# T\u0142umaczenia etykiet dzia\u0142ania 
# 
#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/OSGI-INF/actions-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.email.document = Email 

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-actions-contrib.xml 
action.forum.content = Forum 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/OSGI-INF/actions-contrib.xml 
action.groups.subscriptions.tab = Subskrypcje

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/liveedit_create_actions.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.liveedit.create.msexcel = Utw\u00f3rz nowy dokument MS Excel z Live Edit 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/liveedit_create_actions.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.liveedit.create.mspowerpoint = Utw\u00f3rz nowy dokument MS Powerpoint z Live Edit 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/liveedit_create_actions.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.liveedit.create.msword = Utw\u00f3rz nowy dokument MS Word z Live Edit 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.new.document = Nowy dokument 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.modification = Edycja 

#: Nuxeo-platform/nuxeo-platform-actions-core/src/main/resources/OSGI-INF/actions-framework.xml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.new.file = Importuj plik 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.publish.content = Publish 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/OSGI-INF/actions-contrib.xml 
action.subscriptions.tab = Moje subskrypcje 

#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/OSGI-INF/comment-actions-contrib.xml 
action.view.comments = Komentarze 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.content = Content 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.edit = Modyfikuj 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml 
action.view.files = Pliki 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.history = Historia 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.metadata = Metadane 

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.relations = Relations 

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.review = Workflow 

#: Nuxeo-platform/nuxeo-platform-actions-core/src/main/resources/OSGI-INF/actions-framework.xml 
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-actions-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.rights = Prawa dost\u0119pu 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.summary = Podsumowanie 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.theme = Theme 

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-actions-contrib.xml 
action.view.thread = W\u0105tek 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
action.view.trash.content = Trash 

#: Nuxeo-platform/nuxeo-platform-io-client/src/main/resources/OSGI-INF/actions-contrib.xml 
action.xml.export = XML wyw\u00f3z ten dokument 

#: Nuxeo-platform/nuxeo-platform-io-client/src/main/resources/OSGI-INF/actions-contrib.xml 
action.xmltree.export = XML eksportu tego folderu 

#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/OSGI-INF/comment-actions-contrib.xml 
command.add.comments = Dodaj komentarz 

#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/OSGI-INF/comment-actions-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/create_post_form.xhtml 
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_document.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_domain.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_file.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_user.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_workspace.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_user_password.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyConstants.java 
command.cancel = Anuluj 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.clipboard.copy = Kopiuj 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.clipboard.delAll = Usu\u0144 wszystkie 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.clipboard.moveAll = Przesu\u0144 w bie\u017c\u0105cym folderze 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.clipboard.paste = Wklej 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.clipboard.pasteAll = Wklej w bie\u017c\u0105cym folderze 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.clipboard.publish = tutaj publikowa\u0107 

#: Nuxeo-platform/nuxeo-platform-io-client/src/main/resources/OSGI-INF/actions-contrib.xml 
command.clipboard.xmlZipExport = Eksport XML 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.clipboard.zipExport = Eksport do pocztowy 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.create.domain = Utw\u00f3rz now\u0105 domen\u0119 

#: Nuxeo-platform/nuxeo-platform-actions-core/src/main/resources/OSGI-INF/actions-framework.xml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.create.section = Utw\u00f3rz nowy dzia\u0142 

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-actions-contrib.xml 
command.create.thread = Nowy 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.create.workspace.wizard = Uruchom kreatora tworzenia obszaru roboczego 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.create.workspace = Utw\u00f3rz nowy obszar roboczy 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.deleteDocs = sta\u0142e usun\u0105\u0107 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.document.publish = Publish 

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/nuxeo.war/incl/tabs/document_publish.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.document.unpublish = Cofnij publikacj\u0119 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/lock_details.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.lock = Zablokuj 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.login = Logowanie 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/header.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/logout.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.logout = Wyloguj 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.manageMembers = U\u017cytkownicy i grupy 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.mass_edition.addworklist = Edycja dokument\u00f3w 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.rename = Zmie\u0144 nazw\u0119 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.trashDocs = Usu\u0144 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.download = Pobierz 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/trash_details.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.undeleteDocs = Przywr\u00f3\u0107 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/lock_details.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.unlock = Odblokuj 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.user_dashboard = Dashboard 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
command.view = Zobacz 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
help.command.clipboard.addworklist = Dodaj tre\u015b\u0107 do worklist 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabularies.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml 
title.vocabularies = s\u0142owniki 

# 
# Og\u00f3lne 
# 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml 
#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/nuxeo.war/incl/publish_buttons.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_edit.xhtml 
label.comment = Komentarz 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml 
label.category = Kategoria 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml 
label.performedAction = wykonywanego 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml 
label.date = Data 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml 
#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_results.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityActionsBean.java 
label.username = Nazwa u\u017cytkownika 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_documents.xhtml 
label.version = wersja 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml 
label.lifecycle = pa\u0144stwo 

#: Nuxeo-platform/nuxeo-platform-web/src/main/resources/nuxeo.war/widgets/boolean_radio_widget_template.xhtml 
label.yes = Tak 
label.no = No 

# Wydarzenia / Workflow 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/java/org/nuxeo/ecm/platform/audit/ws/WSAuditBean.java 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/java/org/nuxeo/ecm/platform/audit/service/NXAuditEventsService.java 
eventDocumentCategory = Dokument 

#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventCategories.java 
eventWorkflowCategory = Workflow 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningContribs.xml 
#: Nuxeo-platform/nuxeo-platform-workflow-document-facade/src/main/java/org/nuxeo/ecm/platform/workflow/document/ejb/DocumentEventListenerBean.java 
lifecycle_transition_event = aktualizacji Document Lifecycle 

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/templates/workflow.ftl 
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java 
#: Nuxeo-platform/nuxeo-platform-workflow-core/src/main/resources/OSGI-INF/nxaudit-events-workflow.xml 
workflowEnded = Workflow zako\u0144czony 

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/templates/workflow.ftl 
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java 
#: Nuxeo-platform/nuxeo-platform-workflow-core/src/main/resources/OSGI-INF/nxaudit-events-workflow.xml 
workflowStarted = Workflow rozpocz\u0119ty 

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/templates/workflow.ftl 
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java 
#: Nuxeo-platform/nuxeo-platform-workflow-core/src/main/resources/OSGI-INF/nxaudit-events-workflow.xml 
workflowTaskAssigned = zadania przypisane Workflow 

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/templates/workflow.ftl 
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java 
#: Nuxeo-platform/nuxeo-platform-workflow-core/src/main/resources/OSGI-INF/nxaudit-events-workflow.xml 
workflowTaskEnded = zadanie Workflow zako\u0144czony 
workflowTaskCompeted = zadanie Workflow zako\u0144czone 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/templates/workflow.ftl 
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/client/events/EventNames.java 
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java 
#: Nuxeo-platform/nuxeo-platform-workflow-core/src/main/resources/OSGI-INF/nxaudit-events-workflow.xml 
workflowTaskRejected = zadanie Workflow odrzucony 

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/templates/workflow.ftl 
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/client/events/EventNames.java 
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java 
#: Nuxeo-platform/nuxeo-platform-workflow-core/src/main/resources/OSGI-INF/nxaudit-events-workflow.xml 
workflowTaskRemoved = zadanie Workflow usuni\u0119te 

#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java 
workflowTaskStarted = zadanie Workflow rozpocz\u0119ty 

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/templates/workflow.ftl 
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java 
#: Nuxeo-platform/nuxeo-platform-workflow-core/src/main/resources/OSGI-INF/nxaudit-events-workflow.xml 
workflowTaskUnassigned = zadanie Workflow nieprzypisane 

# Etykiety na identyfikatory zdarze\u0144 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-modifier/src/main/resources/nxdocmodifier-bundle.xml 
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-uidgen-core/src/main/resources/OSGI-INF/nxuidgenerator-service.xml 
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningContribs.xml 
documentCreated = Creation 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml 
documentCreatedByCopy = Wykonawca kopi\u0105 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml 
documentCheckedIn = wersja uaktualniona 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
documentDuplicated = duplikaty 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
documentLocked = dokument Lock 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-modifier/src/main/resources/nxdocmodifier-bundle.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml 
documentModified = Modyfikacja 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml 
documentMoved = Przenie\u015b 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-notification-facade/src/main/java/org/nuxeo/ecm/platform/ec/notification/ejb/NotificationMessageListener.java 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/EventNames.java 
documentPublicationApproved = Publikacja za zgod\u0105 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/EventNames.java 
documentPublicationRejected = Publikacja odrzucony 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-notification-facade/src/main/java/org/nuxeo/ecm/platform/ec/notification/ejb/NotificationMessageListener.java 
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/EventNames.java 
documentPublished = publikacji 

documentWaitingPublication = oczekuj\u0105cych publikacji 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml 
documentSecurityUpdated = Prawa zmian 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/EventNames.java 
documentSubmitedForPublication = Wprowadzone 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/EventNames.java 
documentUnPublished = Cofnij publikacj\u0119 

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-default-extensions.xml 
#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/resources/OSGI-INF/nxaudit-service-definitions.xml 
documentUnlocked = dokument Unlock 

# Inspekcja 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/java/org/nuxeo/ecm/platform/audit/web/listener/ejb/ContentHistoryActionsBean.java 
audit.copied_from = skopiowane z 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/java/org/nuxeo/ecm/platform/audit/web/listener/ejb/ContentHistoryActionsBean.java 
audit.duplicated_to = Skopiowano do 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/java/org/nuxeo/ecm/platform/audit/web/listener/ejb/ContentHistoryActionsBean.java 
audit.moved_from = przeniesione z 

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_buttons.xhtml 
command.removeArchivedVersion = Usu\u0144 

# Komentarz / Forum

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-forum-core/src/main/resources/OSGI-INF/forum-life-cycle-contrib.xml
#: Nuxeo-platform/nuxeo-platform-forum-core/src/main/resources/OSGI-INF/forum-schemas-contrib.xml
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
Forum = Forum

#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/ThreadActionBean.java
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-forum-api/src/main/java/org/nuxeo/ecm/platform/forum/web/api/ThreadAdapterFactory.java
#: Nuxeo-platform/nuxeo-platform-forum-core/src/main/resources/OSGI-INF/forum-life-cycle-contrib.xml
#: Nuxeo-platform/nuxeo-platform-forum-core/src/main/resources/OSGI-INF/forum-schemas-contrib.xml
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
Thread = W\u0105tek

#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/nuxeo.war/incl/tabs/document_comments.xhtml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/post_actions.xhtml
command.comments.reply = Odpowiedz

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/post_actions.xhtml
command.reject = Reject

#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/PostActionBean.java
label.comment.added.sucess = Tw\u00f3j komentarz zosta\u0142 pomy\u015blnie dodany do tematu.

#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/PostActionBean.java
label.comment.waiting_approval = Tw\u00f3j komentarz zostanie wy\u015bwietlony dla ka\u017cdego po zaakceptowaniu jej przez moderatora.

#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/nuxeo.war/incl/tabs/document_comments.xhtml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/create_post_form.xhtml
label.comments.add = Dodaj komentarz

# Nie u\u017cywany, z pozoru
label.comments.author = Autor
label.comments.content = Content
label.comments.date = Data utworzenia
label.comments.file.see = Pobierz za\u0142\u0105czonym pliku:
label.comments.noComments = Brak komentarzy na temat tego dokumentu
label.documents.confirmDeleteComments = Usu\u0144 komentarz?
title.comments.last = Ostatnie komentarze
title.comments = Komentarze

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/forum_table.xhtml
label.forum.content.header.last_added = Ostatnia wiadomo\u015b\u0107

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/forum_table.xhtml
label.forum.content.header.moderated = Moderacja

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/forum_table.xhtml
label.forum.content.header.nb_pending_posts = nbr. stanowisk w toku

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/forum_table.xhtml
label.forum.content.header.nb_published_posts = nbr. publikowanych stanowisk

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/forum_table.xhtml
label.forum.content.header.thread = W\u0105tek

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/create_post_form.xhtml
label.forum.post.attached_file = Do\u0142\u0105cz plik

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/forum_table.xhtml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/tabs/document_thread.xhtml
label.forum.post.by = by

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/create_post_form.xhtml
label.forum.post.description = Komentarz

#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/PostActionBean.java
label.forum.post.title.prefix = Re:

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/create_post_form.xhtml
label.forum.post.title = Tytu\u0142

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
label.forum.thread.description = W\u0105tek opis

#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/ThreadActionBean.java
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
label.forum.thread.moderated.no = No

#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/ThreadActionBean.java
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
label.forum.thread.moderated.yes = Tak

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
label.forum.thread.moderated = Moderacja

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
label.forum.thread.moderators = lista Moderatorzy

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
label.forum.thread.titre = Nazwa tematu

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/post_actions.xhtml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/tabs/document_thread.xhtml
#: Nuxeo-platform/nuxeo-platform-forum-api/src/main/java/org/nuxeo/ecm/platform/forum/workflow/ForumConstants.java
#: Nuxeo-platform/nuxeo-platform-forum-core/src/main/resources/OSGI-INF/forum-life-cycle-contrib.xml
#: Nuxeo-platform/nuxeo-platform-forum-workflow/src/main/resources/workflows/forum_review_moderation.xml
moderation_pending = Oczekiwanie na akceptacj\u0119

#: Nuxeo-platform/nuxeo-platform-forum-api/src/main/java/org/nuxeo/ecm/platform/forum/workflow/ForumConstants.java
#: Nuxeo-platform/nuxeo-platform-forum-core/src/main/resources/OSGI-INF/forum-life-cycle-contrib.xml
moderation_published = Publikuj

#: Nuxeo-platform/nuxeo-platform-forum-core/src/main/resources/OSGI-INF/forum-life-cycle-contrib.xml
moderation_rejected = Odrzucony

# Schowek
# Powiadomienia
action.update.subscriptions = Zapisz

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/incl/tabs/document_subscriptions.xhtml
action.user.subscribe = Zapisz

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/incl/tabs/document_subscriptions.xhtml
action.user.unsubscribe = Anuluj

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/incl/group_subscriptions_action.xhtml
command.notifications.register = Rejestracja

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/java/org/nuxeo/ecm/webapp/notification/GroupsSubscriptionsAction.java
error.notifManager.noUserSelected = Brak u\u017cytkownika lub grupy stron

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/incl/tabs/document_subscriptions.xhtml
label.available.subscriptions = Dost\u0119pne prenumeraty

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/incl/tabs/document_subscriptions.xhtml
label.inherited.subscriptions = Wrodzona subskrypcji

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/incl/group_subscriptions_action.xhtml
label.notification.notification = Zawiadomienie

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/java/org/nuxeo/ecm/webapp/notification/GroupsSubscriptionsAction.java
label.notifications.registered = Subskrypcje zarejestrowany

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml
label.nuxeo.notifications.appReviewStarted = Zatwierdzenie pracy rozpocz\u0119ty

label.nuxeo.notifications.create = Creation

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml
label.nuxeo.notifications.modif = Modyfikacja

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml
label.nuxeo.notifications.publication = Publish

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml
label.nuxeo.notifications.workflow = Workflow zmieni\u0142

# Used (patrz Labeler w GroupsSubscriptionActions.java i NotificationLabelMaker.java)
label.subscriptions.subscribe = Zapisz
label.subscriptions.unsubscribe = Anuluj

# Nie u\u017cywany?
notifications.name.Approbationreviewstarted = Zatwierdzenie pracy rozpocz\u0119ty
notifications.name.Creation = Creation
notifications.name.Comments = moderowania komentarzy
notifications.name.Modification = Modyfikacja
notifications.name.Publication = publikacji
notifications.name.WorkflowChange = Workflow zmieni\u0142

# Publishing
#: Nuxeo-platform/nuxeo-platform-publishing/src/main/resources/OSGI-INF/nxworkflow-document-security-policy-contrib.xml
#: Nuxeo-platform/nuxeo-platform-publishing/src/main/resources/workflow/document_publishing.xml
#: Nuxeo-platform/nuxeo-platform-publishing-api/src/main/java/org/nuxeo/ecm/platform/publishing/workflow/PublishingConstants.java
document_publishing = oczekuj\u0105ce na opublikowanie
label.publishing.user.comment = Komentarz

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/nuxeo.war/incl/document_publishing_actions.xhtml
label.document.pending = Niniejszy dokument czeka na zatwierdzenie wydania

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/nuxeo.war/incl/document_publishing_actions.xhtml
label.document.published = Ten dokument jest opublikowany

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishingActionsListenerBean.java
label.publishing.reject.user.comment.mandatory = Prosz\u0119 wprowadzi\u0107 komentarz

#: Nuxeo-platform/nuxeo-platform-publishing/src/main/resources/workflow/document_publishing.xml
pending_publishing = publikacji

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
publish.no_section_selected = Prosz\u0119 wybra\u0107 punkt docelowy (s)

# Relations

# Nie u\u017cywany?
command.show.create.relation = Tworzenie relacji
command.hide.create.relation = Ukryj formularz
label.relation.subject = Temat
label.relation.unknown.document.uid = Nieznany dokument

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation.xhtml
title.create.relation = Dodaj powi\u0105zanie

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
title.relation.outgoing = stosunk\u00f3w wychodz\u0105cej

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
title.relation.incoming = stosunk\u00f3w sieci

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation.xhtml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
label.relation.predicate = Predicate

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation.xhtml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
label.relation.object = Object

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation.xhtml
label.relation.object.text = Tekst

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation.xhtml
label.relation.object.uri = Resource URI

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation.xhtml
label.relation.object.documentUid = Dokument

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/relation_node_template.xhtml
label.relation.document.not.visible = Referenced dokument nie jest widoczny

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation.xhtml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
label.relation.comment = Komentarz

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/listener/ejb/RelationCreationBean.java
error.relation.required.object.type = obiekt Relacja wymagane.

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/listener/ejb/RelationCreationBean.java
error.relation.required.object.text = text obiektu Relacja wymagane.

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/listener/ejb/RelationCreationBean.java
error.relation.required.object.uri = Relacja obiekt URI wymagane.

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/listener/ejb/RelationCreationBean.java
error.relation.required.object.document = dokument Relacja wymagane.

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/listener/ejb/RelationCreationBean.java
error.relation.invalid.object.type = typ obiektu Relacja niewa\u017cne.

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_predicates.csv
label.relation.predicate.References = Referencje

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_predicates.csv
label.relation.predicate.IsBasedOn = Czy na podstawie

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_predicates.csv
label.relation.predicate.Replaces = Zast\u0119puje

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_predicates.csv
label.relation.predicate.Requires = Wymaga

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_predicates.csv
label.relation.predicate.ConformsTo = Spe\u0142nia wymagania

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_inverse_predicates.csv
label.relation.predicate.inverse.References = Czy odwo\u0142uje

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_inverse_predicates.csv
label.relation.predicate.inverse.IsBasedOn = jest baz\u0105 dla

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_inverse_predicates.csv
label.relation.predicate.inverse.Replaces = otrzymuje

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_inverse_predicates.csv
label.relation.predicate.inverse.Requires = jest to wymagane przez

#: Nuxeo-platform/nuxeo-platform-relations-default-config/src/main/resources/directories/relation_inverse_predicates.csv
label.relation.predicate.inverse.ConformsTo = Ma odpowiada\u0107

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/listener/ejb/RelationActionsBean.java
label.relation.created = Relacja stworzy\u0142

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/listener/ejb/RelationActionsBean.java
label.relation.already.exists = Relacja ju\u017c istnieje

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/listener/ejb/RelationActionsBean.java
label.relation.deleted = Relacja skre\u015blony

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
label.relation.noRelation = nr przychodz\u0105cej i wychodz\u0105cej odniesieniu do tego dokumentu

# Do k\u0142\u00f3d powiadomienia

#: Nuxeo-platform/nuxeo-platform-relations-api/src/main/java/org/nuxeo/ecm/platform/relations/api/event/RelationEvents.java
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/OSGI-INF/audit-contrib.xml
afterRelationCreation = Relacja stworzy\u0142

#: Nuxeo-platform/nuxeo-platform-relations-api/src/main/java/org/nuxeo/ecm/platform/relations/api/event/RelationEvents.java
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/OSGI-INF/audit-contrib.xml
afterRelationModification = Relacja zmian

#: Nuxeo-platform/nuxeo-platform-relations-api/src/main/java/org/nuxeo/ecm/platform/relations/api/event/RelationEvents.java
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/OSGI-INF/audit-contrib.xml
afterRelationRemoval = Relacja skre\u015blony

#: Nuxeo-platform/nuxeo-platform-relations-api/src/main/java/org/nuxeo/ecm/platform/relations/api/event/RelationEvents.java
relationNotificationCategory = Relations

# Nxu: plik_wej\u015bciowy

# Rzeczywi\u015bcie wykorzystane (generowane programowo w UIInputFile.java)
label.inputFile.deleteChoice = Usu\u0144
label.inputFile.keepChoice = Keep
label.inputFile.noneChoice = None
label.inputFile.tempKeepChoice = Keep
label.inputFile.uploadChoice = Upload
error.inputFile.invalidFile = Nieprawid\u0142owy plik

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/UIInputFile.java
label.inputFile.authorizedExtensions = upowa\u017cniony rozszerze\u0144: (0)

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/UIInputFile.java
label.inputFile.editFilename = Nazwa pliku:

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/UIInputFile.java
label.inputFile.maxSize = max (0)

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/UIInputFile.java
label.inputFile.unauthorizedExtensions = nieautoryzowanym rozszerze\u0144: (0)

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/InputFileMimetypeValidator.java
error.inputFile.authorizedExtensions = Autoryzowany rozszerze\u0144: (0)

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/UIInputFile.java
error.inputFile.choiceRequired = wymagane Choice

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/InputFileInfo.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/UIInputFile.java
error.inputFile.invalidChoice = Niew\u0142a\u015bciwy wyb\u00f3r

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/InputFileSizeValidator.java
error.inputFile.maxSize = Plik jest wi\u0119kszy ni\u017c dopuszczalne maksimum (0)

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/InputFileMimetypeValidator.java
error.inputFile.unauthorizedExtensions = Unauthorized rozszerze\u0144: (0)

# Nxu: outputFile
label.outputFile.directEdit = online Edycja

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/UIOutputFile.java
label.outputFile.download = Pobierz

# Nxdir: chainSelect

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelect.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelectBase.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/directory/ChainSelectActionsBean.java
label.chainSelect.incomplete_selection = Niekompletne selekcji nie s\u0105 dozwolone

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/directory/ChainSelectActionsBean.java
label.chainSelect.empty_selection = Puste selekcji nie s\u0105 dozwolone

# Wiadomo\u015bci Zast\u0105p JSF domy\u015blne (te s\u0105 rzeczywi\u015bcie wykorzystywane)
javax.faces.component.UIInput.CONVERSION = B\u0142\u0105d konwersji miejsce
javax.faces.component.UIInput.REQUIRED = value is required
javax.faces.component.UISelectMany.INVALID = jako\u015bci nie wa\u017cne jest opcja
javax.faces.component.UISelectOne.INVALID = warto\u015b\u0107 nie jest aa wa\u017cnych opcji
javax.faces.validator.DoubleRangeValidator.MAXIMUM = warto\u015b\u0107 jest wi\u0119ksza ni\u017c dopuszczalne maksimum (0)
javax.faces.validator.DoubleRangeValidator.MINIMUM = warto\u015b\u0107 jest mniejsza ni\u017c dopuszczalne minimum (0)
javax.faces.validator.DoubleRangeValidator.TYPE = warto\u015b\u0107 jest nie w\u0142a\u015bciwy typ
javax.faces.validator.LengthValidator.MAXIMUM = warto\u015b\u0107 jest wi\u0119ksza ni\u017c dopuszczalne maksimum (0)
javax.faces.validator.LengthValidator.MINIMUM = warto\u015b\u0107 jest mniejsza ni\u017c dopuszczalne minimum (0)
javax.faces.validator.LongRangeValidator.MAXIMUM = warto\u015b\u0107 jest wi\u0119ksza ni\u017c dopuszczalne maksimum (0)
javax.faces.validator.LongRangeValidator.MINIMUM = warto\u015b\u0107 jest mniejsza ni\u017c dopuszczalne minimum (0)
javax.faces.validator.LongRangeValidator.TYPE = warto\u015b\u0107 jest nie w\u0142a\u015bciwy typ
javax.faces.validator.NOT_IN_RANGE = atrybut nie jest od oczekiwanych warto\u015bci (0) i (1)

# Komendy

# Nie u\u017cywany?
command.changeProperties = Zmie\u0144 w\u0142a\u015bciwo\u015bci
command.clipboard.addworklist = Dodaj do schowka
command.create.space = Utw\u00f3rz now\u0105 przestrze\u0144
command.deleteDocs.help = Trwale usuwa wybrane dokumenty
command.deleteDomain = Usu\u0144 domeny
command.deleteFolder = Usu\u0144 folder
command.deleteWorkspace = Usuwanie obszaru roboczego
command.import = Importuj
command.option.liveedit.preeditaction.lock = dokument Lock
command.option.liveedit.preeditaction.unlock = dokument Unlock
command.save_as_new_version = Zapisz jako now\u0105 wersj\u0119
command.security.update = aktualizacji zabezpiecze\u0144
command.trashDocs.help = Przenosi wybrane dokumenty do kosza
command.undeleteDocs.help = Przywraca wybranych dokument\u00f3w

#: Nuxeo-platform/nuxeo-platform-forms-layout-client/src/main/resources/nuxeo.war/widgets/list_widget_template.xhtml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/create_post_form.xhtml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/tabs/document_thread.xhtml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/widgets/subjects_widget.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyConstants.java
command.add = Dodaj

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_files_edit.xhtml
command.addNewAttachedFile = Dodaj nowe za\u0142\u0105czonym pliku

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/user_services.xhtml
command.advancedSearch = Wyszukiwanie zaawansowane

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massedit_documents_preview.xhtml
command.back = Powr\u00f3t

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/footer.xhtml
command.changeLocale = Zmie\u0144

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_domain.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_workspace.xhtml
command.create = Utw\u00f3rz

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_groups.xhtml
command.createGroup = Utw\u00f3rz now\u0105 grup\u0119

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_many_users.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_users.xhtml
command.createUser = Tworzenie nowego u\u017cytkownika

#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/nuxeo.war/incl/tabs/document_comments.xhtml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/post_actions.xhtml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/delete_link.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_theme.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
command.delete = Usu\u0144

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/back_link.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
command.directoryBack = Powr\u00f3t do listy

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabularies.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyConstants.java
command.edit = Modyfikuj

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabularies.xhtml
command.empty = Puste wpisy

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/header.xhtml
command.goHome = Strona g\u0142\u00f3wna

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
command.manageThemes = Tematy

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massedit_documents.xhtml
command.next = Nast\u0119pna

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
command.ok = OK

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_buttons.xhtml
command.restore = Przywr\u00f3\u0107

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_group.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_user.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_group.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_user_buttons.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_user_password.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_edit.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_files_edit.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_metadata_edit.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_theme.xhtml
command.save = Zapisz

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation.xhtml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_search.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/user_services.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_admin.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_buttons.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_groups.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_users.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
command.search = Szukaj

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/document_rights_action.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massrights_management.xhtml
command.security.addPerm = Dodaj zgody

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
command.security.delPerm = zgody Usu\u0144 (s)

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_file.xhtml
command.upload = Upload

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/post_actions.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massedit_documents_preview.xhtml
command.validate = Zatwierd\u017a

# Workspace Wizard (przez tsoulcie, kt\u00f3re maj\u0105 by\u0107 zmienione)
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.inherit = prawa Dziedziczenie

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.reset = Reset praw

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/create_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/customization.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/select_workspace_template.xhtml
wizard.cancel = Zamknij

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/create_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/select_workspace_template.xhtml
wizard.next = Nast\u0119pna

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/customization.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/select_workspace_template.xhtml
wizard.prev = Poprzednie

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/customization.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
wizard.terminate = Zako\u0144cz

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/a4jUploadHack.xhtml
wizard.upload = upload

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/customization.xhtml
wizard.workspace.currentLogo = U\u017cyj bie\u017c\u0105cej logo

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/customization.xhtml
wizard.workspace.customization = dostosowania obszaru roboczego

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/customization.xhtml
wizard.workspace.uploadNewLogo = Prze\u015blij nowe logo

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
workspace.wizard.owner.me = bie\u017c\u0105cy u\u017cytkownik

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
workspace.wizard.owner.user = Inny u\u017cytkownik

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
workspace.wizard.selectManager = Wybierz obszar roboczy administratora

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/create_workspace.xhtml
workspace.wizard.useTemplate = U\u017cycie szablonu

# Formularza u\u017cytkownika
#: Nuxeo-platform/nuxeo-platform-audit-io/src/main/java/org/nuxeo/ecm/platform/audit/io/IOAuditAdapter.java
#: Nuxeo-platform/nuxeo-platform-directory-ldap/examples/default-ldap-users-directory-bundle.xml
#: Nuxeo-platform/nuxeo-platform-directory-ldap/src/main/resources/OSGI-INF/LDAPDirectoryFactory.xml
#: Nuxeo-platform/nuxeo-platform-directory-multi/src/main/resources/OSGI-INF/multidirectory-service.xml
#: Nuxeo-platform/nuxeo-platform-directory-sql/src/main/resources/OSGI-INF/SQLDirectoryFactory.xml
#: Nuxeo-platform/nuxeo-platform-relations-io/src/main/java/org/nuxeo/ecm/platform/relations/io/IORelationAdapter.java
#: Nuxeo-platform/nuxeo-platform-scheduler-core/src/main/java/org/nuxeo/ecm/platform/scheduler/core/EventJob.java
#: Nuxeo-platform/nuxeo-platform-scheduler-core/src/main/java/org/nuxeo/ecm/platform/scheduler/core/service/ScheduleImpl.java
#: Nuxeo-platform/nuxeo-platform-scheduler-core/src/main/java/org/nuxeo/ecm/platform/scheduler/core/service/SchedulerRegistryService.java
#: Nuxeo-platform/nuxeo-platform-usermanager-api/src/main/java/org/nuxeo/ecm/platform/usermanager/NuxeoPrincipalImpl.java
#: Nuxeo-platform/nuxeo-platform-usermanager-core/src/main/java/org/nuxeo/ecm/platform/usermanager/UserService.java
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
username = Nazwa u\u017cytkownika

#: Nuxeo-platform/nuxeo-platform-directory-core/src/main/java/org/nuxeo/ecm/directory/constants/UserDirectory.java
#: Nuxeo-platform/nuxeo-platform-directory-ldap/examples/default-ldap-users-directory-bundle.xml
#: Nuxeo-platform/nuxeo-platform-directory-ldap/src/main/resources/OSGI-INF/LDAPDirectoryFactory.xml
#: Nuxeo-platform/nuxeo-platform-directory-multi/src/main/resources/OSGI-INF/multidirectory-service.xml
#: Nuxeo-platform/nuxeo-platform-usermanager-api/src/main/java/org/nuxeo/ecm/platform/usermanager/NuxeoPrincipalImpl.java
#: Nuxeo-platform/nuxeo-platform-usermanager-core/src/main/java/org/nuxeo/ecm/platform/usermanager/UserService.java
#: Nuxeo-platform/nuxeo-platform-usermanager-core/src/main/resources/OSGI-INF/UserService.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
firstName = Imi\u0119

#: Nuxeo-platform/nuxeo-platform-directory-core/src/main/java/org/nuxeo/ecm/directory/constants/UserDirectory.java
#: Nuxeo-platform/nuxeo-platform-directory-ldap/examples/default-ldap-users-directory-bundle.xml
#: Nuxeo-platform/nuxeo-platform-directory-ldap/src/main/resources/OSGI-INF/LDAPDirectoryFactory.xml
#: Nuxeo-platform/nuxeo-platform-directory-multi/src/main/resources/OSGI-INF/multidirectory-service.xml
#: Nuxeo-platform/nuxeo-platform-usermanager-api/src/main/java/org/nuxeo/ecm/platform/usermanager/NuxeoPrincipalImpl.java
#: Nuxeo-platform/nuxeo-platform-usermanager-core/src/main/java/org/nuxeo/ecm/platform/usermanager/UserService.java
#: Nuxeo-platform/nuxeo-platform-usermanager-core/src/main/resources/OSGI-INF/UserService.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
lastName = Nazwisko

#: Nuxeo-platform/nuxeo-platform-directory-ldap/examples/default-ldap-users-directory-bundle.xml
#: Nuxeo-platform/nuxeo-platform-directory-ldap/src/main/resources/OSGI-INF/LDAPDirectoryFactory.xml
#: Nuxeo-platform/nuxeo-platform-directory-multi/src/main/resources/OSGI-INF/multidirectory-service.xml
#: Nuxeo-platform/nuxeo-platform-scheduler-core/src/main/java/org/nuxeo/ecm/platform/scheduler/core/EventJob.java
#: Nuxeo-platform/nuxeo-platform-scheduler-core/src/main/java/org/nuxeo/ecm/platform/scheduler/core/service/ScheduleImpl.java
#: Nuxeo-platform/nuxeo-platform-scheduler-core/src/main/java/org/nuxeo/ecm/platform/scheduler/core/service/SchedulerRegistryService.java
#: Nuxeo-platform/nuxeo-platform-usermanager-api/src/main/java/org/nuxeo/ecm/platform/usermanager/NuxeoPrincipalImpl.java
#: Nuxeo-platform/nuxeo-platform-usermanager-api/src/main/java/org/nuxeo/ecm/platform/usermanager/VirtualUserDescriptor.java
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_user_password.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
password = Has\u0142o

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv
#: Nuxeo-platform/nuxeo-platform-directory-core/src/main/java/org/nuxeo/ecm/directory/constants/UserDirectory.java
#: Nuxeo-platform/nuxeo-platform-directory-ldap/examples/default-ldap-users-directory-bundle.xml
#: Nuxeo-platform/nuxeo-platform-directory-ldap/src/main/resources/OSGI-INF/LDAPDirectoryFactory.xml
#: Nuxeo-platform/nuxeo-platform-directory-multi/src/main/resources/OSGI-INF/multidirectory-service.xml
#: Nuxeo-platform/nuxeo-platform-usermanager-api/src/main/java/org/nuxeo/ecm/platform/usermanager/NuxeoPrincipalImpl.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
company = Firma

#: Nuxeo-platform/nuxeo-platform-directory-core/src/main/java/org/nuxeo/ecm/directory/constants/UserDirectory.java
#: Nuxeo-platform/nuxeo-platform-directory-ldap/examples/default-ldap-users-directory-bundle.xml
#: Nuxeo-platform/nuxeo-platform-directory-ldap/src/main/resources/OSGI-INF/LDAPDirectoryFactory.xml
#: Nuxeo-platform/nuxeo-platform-directory-multi/src/main/resources/OSGI-INF/multidirectory-service.xml
#: Nuxeo-platform/nuxeo-platform-notification-api/src/main/java/org/nuxeo/ecm/platform/notification/api/Notification.java
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/java/org/nuxeo/ecm/platform/ec/notification/service/NotificationService.java
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/NotificationService.xml
#: Nuxeo-platform/nuxeo-platform-notification-facade/src/main/java/org/nuxeo/ecm/platform/ec/notification/ejb/NotificationMessageListener.java
#: Nuxeo-platform/nuxeo-platform-usermanager-api/src/main/java/org/nuxeo/ecm/platform/usermanager/NuxeoPrincipalImpl.java
#: Nuxeo-platform/nuxeo-platform-usermanager-core/src/main/java/org/nuxeo/ecm/platform/usermanager/UserService.java
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/mail_template.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
email = E-mail

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
label.email.subject = Temat

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
command.email.send = Wy\u015blij

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/select_document_type.xhtml
title.availableDocumentTypes = Dost\u0119pne typy dokument\u00f3w

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_servers.xhtml
title.availableServers = dost\u0119pnych serwer\u00f3w

title.changePropertiesOfDomain = Zmie\u0144 w\u0142a\u015bciwo\u015bci domeny #{changeableDocument.dublincore.title}

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_workspace.xhtml
title.changePropertiesOfWorkspace = Zmie\u0144 w\u0142a\u015bciwo\u015bci obszaru roboczego #{changeableDocument.dublincore.title}

title.clipboard = Schowek

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/createWorkspaceWizard.xhtml
title.create.document = Utw\u00f3rz nowy dokument

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_domain.xhtml
title.create.domain = Utw\u00f3rz now\u0105 domen\u0119

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_file.xhtml
title.create.file = Utw\u00f3rz nowy plik

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/createWorkspaceWizard.xhtml
title.create.workspace = Utw\u00f3rz nowy obszar roboczy

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_group.xhtml
title.createGroup = Nowa grupa

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_user.xhtml
title.createUser = Nowy u\u017cytkownik

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_sections.xhtml
title.dashboard.sections = Moje dzia\u0142y

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_deleted_documents.xhtml
title.dashboard.userDeletedDocuments = Kosz

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_documents.xhtml
title.dashboard.userDocuments = Moje dokumenty

#: Nuxeo-featuers/nuxeo-opensocial/nuxeo-opensocial-dashboard/src/main/org/nuxeo/opensocial/dashboard/DashboardSpaceProvider.java
title.dashboard.userTasks = Moje zadania

#: Nuxeo-featuers/nuxeo-opensocial/nuxeo-opensocial-dashboard/src/main/org/nuxeo/opensocial/dashboard/DashboardSpaceProvider.java
title.dashboard.waitingfor = My Wnioski Czekam

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_workspaces.xhtml
title.dashboard.userWorkspaces = Moje pulpity

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_sites.xhtml
title.dashboard.userSites = Moja Stronka

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_last_documents.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_workspaces.xhtml
title.domainSearch = Ostatnio zmodyfikowane dokumenty

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_document.xhtml
title.edit = Edycja

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_workspaces.xhtml
title.header.domain = Domain #{currentDomain.dublincore.title}

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_domains.xhtml
title.header.server = Domeny na #{currentServerLocation.name serwera}

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml
title.history = dziennika zdarze\u0144

# Nie u\u017cywany?
title.manageGroups = Zarz\u0105dzanie grupami
title.editGroupAttributes = Edycja atrybut\u00f3w dla grupy #{selectedGroup.name}
title.editUserAttributes = Edycja atrybut\u00f3w dla u\u017cytkownika #{selectedUser.name}
title.manageUsers = Zarz\u0105dzaj u\u017cytkownikami
title.navigationTree = Navigation
title.showGroupAttributes = atrybuty dla grupy #{selectedGroup.name}
title.showUserAttributes = atrybuty dla u\u017cytkownika #{selectedUser.name}
label.domains = Domains
label.logo = Logo
label.availableWorkspaces = Dost\u0119pne przestrzenie robocze
label.document = Dokument

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/members_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
title.manageMembers = Zarz\u0105dzaj cz\u0142onkami

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massedit_documents.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massedit_documents_preview.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massrights_management.xhtml
title.massedition = Edycja wsp\u00f3lne pola dokument\u00f3w

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml
title.version = Archiwalne wersje

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_workspace.xhtml
label.title = Tytu\u0142

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_workspace.xhtml
label.description = Opis

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_file.xhtml
label.selectFileToImport = Wybierz plik do zaimportowania

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
label.operations = Operations

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/user_services.xhtml
label.loggedAsUser = Jeste\u015b zalogowany jako #{facesContext.externalContext.userPrincipal.name}

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml
label.time = czas

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml
#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/incl/group_subscriptions_action.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/document_rights_action.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_results.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massrights_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.action = Akcja

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
label.dublincore.subject = Przedmioty

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.dublincore.rights = Prawa

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.dublincore.coverage = Coverage

# Nie u\u017cywany?
label.dublincore.relations = FIXME: Relacja
label.dublincore.creator = Autor

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
label.dublincore.created = Utworzono na

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
label.dublincore.expired = Wyga\u015bni\u0119cie

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
label.dublincore.modified = Ostatnio zmodyfikowany w

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.dublincore.source = Source

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
label.dublincore.format = Format

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
label.dublincore.language = J\u0119zyk

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.dublincore.contributors = Uczestnik\u00f3w

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
label.dublincore.owner = W\u0142a\u015bciciel

# Security

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
label.security.addNewRule = Dodaj nowe zasady bezpiecze\u0144stwa:

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityActionsBean.java
label.security.grantedPerms = udzielone uprawnienia

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityActionsBean.java
label.security.deniedPerms = Odmowa uprawnie\u0144

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/document_rights_action.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massrights_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityData.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/table/cell/PermissionsTableCell.java
label.security.permission = Permission

label.security.permissions = Uprawnienia

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
label.security.parentDocumentsRights = Uprawnienia dziedziczone

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
label.security.localRights = lokalnych praw

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
label.security.noParentDocumentsRights = nr prawa s\u0105 dziedziczone z dokument\u00f3w rodzic\u00f3w

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
label.security.noLocalRights = Brak praw lokalnych s\u0105 okre\u015blone w bie\u017c\u0105cym dokumencie

# Rzeczywi\u015bcie wykorzystywane (patrz etykietuj\u0105ca w PermissionActionListManager.java)
label.security.grant = Grant
label.security.deny = Deny
label.security.users = Users
label.security.groups = Grupy

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityActionsBean.java
message.updated.rights = Prawa aktualizacja

# Te z nich s\u0105 rzeczywi\u015bcie wykorzystywane (patrz Labeler w SecurityActionsBean.java i SecurityData.java)
label.security.permission.addChildren = Dodaj dzieci
label.security.permission.browse = Przegl\u0105daj
label.security.permission.everything = Zarz\u0105dzaj wszystko
label.security.permission.read = Czytaj
label.security.permission.readChildren = dzieci Przeczytaj
label.security.permission.readLifeCycle = cyklu Przeczytaj
label.security.permission.readProperties = nieruchomo\u015bci Przeczytaj
label.security.permission.readRemove = Usu\u0144
label.security.permission.readSecurity = bezpiecze\u0144stwa Przeczytaj
label.security.permission.remove = Usu\u0144
label.security.permission.removeChildren = Usu\u0144 dzieci
label.security.permission.version = wersja
label.security.permission.write = Napisz
label.security.permission.writeLifeCycle = Napisz do cyklu
label.security.permission.writeProperties = Napisz do w\u0142a\u015bciwo\u015bci
label.security.permission.writeSecurity = Napisz bezpiecze\u0144stwa

# Nie u\u017cywany?
label.name = Nazwa
label.locations = Lokalizacje
label.location = Lokalizacja

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/footer.xhtml
label.selectLocale = Wybierz j\u0119zyk:

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_template.xhtml
label.noversion = Ten dokument nie ma zarchiwizowanych wersji

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
label.search.form.simple = Szybkie wyszukiwanie

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
label.search.form.desc = Wyszukiwanie pe\u0142notekstowe dzia\u0142a r\u00f3wnie\u017c w tre\u015bci dokument\u00f3w (MS Office, PDF, itd.).

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_admin.xhtml
label.search.form.enterNXQL = Rozpocznij wyszukiwanie w oparciu o zapytanie NXQL (pr\u00f3bka: SELECT * FROM dokumentu)

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_results_simple.xhtml
label.search.results.keywords = Wyniki wyszukiwania dla s\u0142\u00f3w kluczowych:

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_results_nxql.xhtml
label.search.results.nxql = Wyniki wyszukiwania dla NXQL:

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_form.xhtml
label.search.administrate = Zarz\u0105dzaj wyszukiwarki

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_admin.xhtml
label.search.reindex = Reindeksacja wszystkie

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_admin.xhtml
label.search.reindexPath = Z drogi

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/documents_table_search_results.xhtml
label.search.export.excel = Eksport Excel

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_admin.xhtml
command.search.reindex = Reindeksacja

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
label.search.deleted.documents = Szukaj r\u00f3wnie\u017c usuni\u0119te dokumenty?

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/ContentRootsActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityActionsBean.java
label.content.header.selection = Selection

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/incl/tabs/document_group_subscriptions.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_results.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityActionsBean.java
label.content.header.type = Typ

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_simple.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_trash.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_tables_with_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/ContentRootsActionsBean.java
label.content.header.title = Tytu\u0142

label.content.header.delete = Usu\u0144

label.content.header.description = Opis

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
label.content.header.documentProperties = W\u0142a\u015bciwo\u015bci dokumentu

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_simple.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_trash.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_tables_with_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/ContentRootsActionsBean.java
label.content.header.modified = Zmodyfikowany

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_simple.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_trash.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_tables_with_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/ContentRootsActionsBean.java
label.content.header.author = Autor

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_trash.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_tables_with_popup.xhtml
label.content.header.currentLifecycleState = pa\u0144stwo

# Nie u\u017cywany?
label.content.header.location = Lokalizacja
label.content.header.size = Rozmiar

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/incl/tabs/document_relations.xhtml
label.content.header.created = Creation

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/incl/forum_table.xhtml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_trash.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_tables_with_popup.xhtml
label.content.emptyFolder = Folder nie zawiera dokument.

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml
label.content.header.path = \u015acie\u017cka

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/nuxeo.war/incl/tabs/document_publish.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/sections_table.xhtml
label.sections.not.defined = Nie ma sekcji mo\u017cna publikowa\u0107 na chwil\u0119.

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/nuxeo.war/incl/tabs/document_publish.xhtml
label.publish.noversions.available = Nie ma dost\u0119pnych wersji dla bie\u017c\u0105cego dokumentu

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
error.document.locked.for.publish = dokument jest zablokowany

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/nuxeo.war/incl/tabs/document_publish.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/sections_table.xhtml
label.publish.header.title = sekcji

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/nuxeo.war/incl/tabs/document_publish.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/sections_table.xhtml
label.publish.header.version = Aktualna wersja

# Nie u\u017cywany?
label.publish.header.action.unpublish = Cofnij publikacj\u0119
label.document.download = Pobierz

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/widgets/extended_file_widget.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/widgets/extended_subfile_widget.xhtml
label.document.generatePdf = Utw\u00f3rz PDF

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_simple.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/widgets/extended_file_widget.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/widgets/extended_subfile_widget.xhtml
label.document.directEdit = online Edycja

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
label.document.directCreateFromTemplate = online Edycja jako nowy dokument

# Wersje

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/document_versioning.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/versioning/DocumentVersioningBean.java
error.versioning.none_selected = Prosz\u0119 wybra\u0107 opcj\u0119 przyrostu

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/document_versioning.xhtml
label.versioning.createSnapshot = Utw\u00f3rz migawk\u0119 dokument

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
label.versioning.currentVersion = Aktualna wersja

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
label.versioning.documentVersioning = wersji dokument\u00f3w

# Really u\u017cytkownika: "label.versioning.option .*" etykiety s\u0105 generowane programowo
label.versioning.option.inc_major = Przyrost g\u0142\u00f3wnych wersji
label.versioning.option.inc_minor = Przyrost wersja pomocnicza
label.versioning.option.no_inc = przyrost wersji Przejd\u017a

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/document_versioning.xhtml
label.versioning.selectVersioningOption = Wersje aktualizacji

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/versioning/DocumentVersioningBean.java
message.versioning.editoptionsinfo.auto_increment = wersja b\u0119dzie zwi\u0119kszana automatycznie

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/versioning/DocumentVersioningBean.java
message.versioning.editoptionsinfo.no_increment = wersja nie zostanie zwi\u0119kszony

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/versioning/DocumentVersioningBean.java
message.versioning.editoptionsinfo.undefined = undefined opcji przyrost wersji

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/versioning/VersionedActionsBean.java
feedback.versioning.versionRemoved = Wersja usuni\u0119te

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelectBase.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelectListboxRenderer.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelectMultiListboxRenderer.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/SelectManyListboxRenderer.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/SelectOneListboxRenderer.java
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_columns.xhtml
label.vocabulary.selectValue = Wybierz warto\u015b\u0107

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
label.vocabulary.obsolete.yes = Tak

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
label.vocabulary.obsolete.no = No

# Bulkedit / massedit
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/bulkupdate/MassEditActionsBean.java
label.bulkedit.cbvalue.ALL = ALL

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/bulkupdate/MassEditActionsBean.java
label.bulkedit.cbvalue.EMPTY = puste

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/massedit_documents_preview.xhtml
label.bulkedit.removeFromList = Usu\u0144 dokumenty ze swojego worklist

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/massdocs_editor.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/multidocs_changes_preview.xhtml
label.massedit.preview.changingDocuments = Dokumenty, kt\u00f3re nale\u017cy zmieni\u0107:

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/multidocs_changes_preview.xhtml
label.massedit.preview.field = Field

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/multidocs_changes_preview.xhtml
label.massedit.preview.formerValue = Dawne warto\u015bci

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/multidocs_changes_preview.xhtml
label.massedit.preview.newValue = Nowa warto\u015b\u0107

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/multidocs_changes_preview.xhtml
label.massedit.preview.unchangingDocuments = Dokumenty, kt\u00f3re pozostan\u0105 na niezmienionym poziomie:

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/bulkupdate/MassEditActionsBean.java
message.bulkedit.emptyList = nr nast\u0119puj\u0105ce dokumenty luzem edycji

# Dzia\u0142ania (tabs)

action.view.archive = Archiwum
action.view.workflow.tasks = Zadania
action.view.workflow = Workflow

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/select_document_type.xhtml
help.chooseDocumentType = Wybierz typ nowego dokumentu na li\u015bcie poni\u017cej.

help.command.clipboard.copy = zawarto\u015b\u0107 Kopiuj do schowka
help.command.clipboard.paste = Wklej zawarto\u015b\u0107 schowka

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/user_clipboard.xhtml
label.clipboard.empty = Brak dokumentu w schowku

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
label.clipboard.emptyDocuments = wybranych dokument\u00f3w mo\u017ce piastowa\u0107 \u017cadnego eksport danych

text.currentDocumentUid = Obecny dokument UID to: #{currentItem.id}.
error.required = Wymagana warto\u015b\u0107.

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_files_view.xhtml
label.files.noAttachedFiles = Nie ma plik\u00f3w za\u0142\u0105czonych do niniejszego dokumentu.

# Etykiety typ\u00f3w dokument\u00f3w
#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/OSGI-INF/comment-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-content-template-manager/src/main/resources/OSGI-INF/content-template-contrib.xml
#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-types-core/src/main/resources/OSGI-INF/nxtypes-framework.xml
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/binding/MetaMethodBinding.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/binding/MetaMethodExpression.java
#: Nuxeo-platform/nuxeo-platform-userdata/src/main/resources/OSGI-INF/userdata-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/context/NavigationContextBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/EventManager.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/StartupHelper.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/querymodel-contrib.xml
Domain = Domena

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-content-template-manager/src/main/resources/OSGI-INF/content-template-contrib.xml
#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-types-core/src/main/resources/OSGI-INF/nxtypes-framework.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/context/NavigationContextBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/EventManager.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
WorkspaceRoot = G\u0142\u00f3wny obszar roboczy

#: Nuxeo-platform/nuxeo-platform-actions-core/src/main/resources/OSGI-INF/actions-framework.xml
#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-content-template-manager/src/main/resources/OSGI-INF/content-template-contrib.xml
#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-types-core/src/main/resources/OSGI-INF/nxtypes-framework.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/DocumentActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/context/NavigationContextBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/EventManager.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-types/src/main/resources/OSGI-INF/ecm-schemas-contrib.xml
SectionRoot = G\u0142\u00f3wna sekcja

#: Nuxeo-platform/nuxeo-platform-actions-core/src/main/resources/OSGI-INF/actions-framework.xml
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/resources/OSGI-INF/nxfilemanager-querymodel-contrib.xml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/tag/fn/DocumentModelFunctions.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/ContentRootsActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/WorkspaceActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/context/NavigationContextBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/documenttemplates/DocumentTemplatesActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/uiPermissionService-framework.xml
Workspace = Obszar roboczy

#: Nuxeo-platform/nuxeo-platform-actions-core/src/main/resources/OSGI-INF/actions-framework.xml
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml
#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/ContentRootsActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/DocumentActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/nxtreemanager-framework.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/querymodel-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/uiPermissionService-framework.xml
#: Nuxeo-platform/nuxeo-platform-webapp-types/src/main/resources/OSGI-INF/ecm-schemas-contrib.xml
Section = Sekcja

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/OSGI-INF/nxworkflow-document-rules-contrib.xml
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/extension/NoteImporter.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/resources/OSGI-INF/nxfilemanager-service.xml
#: Nuxeo-platform/nuxeo-platform-modifier/src/main/resources/nxdocmodifier-bundle.xml
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningRuleContribs.xml
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningService.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/OSGI-INF/actions-contrib.xml
Note = Uwaga

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/OSGI-INF/nxworkflow-document-rules-contrib.xml
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/extension/DefaultFileImporter.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/resources/OSGI-INF/nxfilemanager-service.xml
#: Nuxeo-platform/nuxeo-platform-modifier/src/main/resources/nxdocmodifier-bundle.xml
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-types-core/src/main/resources/OSGI-INF/nxtypes-framework.xml
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/tag/fn/DocumentModelFunctions.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/tag/fn/LiveEditConstants.java
#: Nuxeo-platform/nuxeo-platform-uidgen-core/src/main/resources/OSGI-INF/nxuidgenerator-contrib-service.xml
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningRuleContribs.xml
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningService.xml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/liveedit_create_actions.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-workflow-document/src/main/resources/OSGI-INF/nxworkflow-document-rules.xml
File = Plik

#: Nuxeo-platform/nuxeo-platform-comment-core/src/main/resources/OSGI-INF/comment-schemas-contrib.xml
#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/OSGI-INF/comment-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/FileManagerService.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/FileManagerService.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/resources/OSGI-INF/nxfilemanager-querymodel-contrib.xml
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-search-test/src/main/resources/nxsearch-backendtest-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-uidgen-core/src/main/resources/OSGI-INF/nxuidgenerator-contrib-service.xml
#: Nuxeo-platform/nuxeo-platform-userdata/src/main/resources/OSGI-INF/userdata-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-userdata-core-contrib/src/main/resources/OSGI-INF/userdata-schemas-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-types/src/main/resources/OSGI-INF/ecm-schemas-contrib.xml
Folder = Folder

# Etykiety na polach
#: Nuxeo-platform/nuxeo-platform/src/main/java/org/nuxeo/ecm/platform/ws/NuxeoRemotingBean.java
#: Nuxeo-platform/nuxeo-platform-cache-api/src/main/java/org/nuxeo/ecm/platform/cache/data/DocumentModelGhost.java
#: Nuxeo-platform/nuxeo-platform-cache-jboss/src/main/java/org/nuxeo/ecm/platform/cache/AbstractCacheListener.java
#: Nuxeo-platform/nuxeo-platform-comment/src/main/java/org/nuxeo/ecm/platform/comment/impl/CommentManagerImpl.java
#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/OSGI-INF/comment-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-content-template-manager/src/main/java/org/nuxeo/ecm/platform/content/template/factories/SimpleTemplateBasedFactory.java
#: Nuxeo-platform/nuxeo-platform-el/src/main/java/org/nuxeo/ecm/platform/el/DocumentModelResolver.java
#: Nuxeo-platform/nuxeo-platform-filemanager-api/src/main/java/org/nuxeo/ecm/platform/filemanager/utils/FileManagerUtils.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/FileManagerService.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/extension/DefaultFileImporter.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/extension/NoteImporter.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/FileManagerService.java
#: Nuxeo-platform/nuxeo-platform-forms-layout-api/src/main/java/org/nuxeo/ecm/platform/forms/layout/api/LayoutDefinition.java
#: Nuxeo-platform/nuxeo-platform-forms-layout-api/src/main/java/org/nuxeo/ecm/platform/forms/layout/api/LayoutRowDefinition.java
#: Nuxeo-platform/nuxeo-platform-forms-layout-client/src/main/resources/OSGI-INF/layouts-framework.xml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/PostActionBean.java
#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/ThreadActionBean.java
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/NodeInfoImpl.java
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-search-core-listener/src/main/java/org/nuxeo/ecm/platform/search/core/listener/IndexingDocumentModelPrefetchedListener.java
#: Nuxeo-platform/nuxeo-platform-search-test/src/main/java/org/nuxeo/ecm/core/search/backend/testing/SearchEngineBackendTestCase.java
#: Nuxeo-platform/nuxeo-platform-search-test/src/main/java/org/nuxeo/ecm/core/search/backend/testing/SharedTestDataBuilder.java
#: Nuxeo-platform/nuxeo-platform-search-test/src/main/resources/nxsearch-backendtest-contrib.xml
#: Nuxeo-platform/nuxeo-platform-syndication/src/main/java/org/nuxeo/ecm/platform/syndication/FeedItemAdapter.java
#: Nuxeo-platform/nuxeo-platform-syndication/src/main/java/org/nuxeo/ecm/platform/syndication/SyndicationActionsBean.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/model/impl/SelectDataModelImpl.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/restAPI/BrowseRestlet.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/restAPI/OpenSearchRestlet.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/restAPI/SimpleRestletWithSeam.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/tag/fn/DocumentModelFunctions.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/tag/handler/DocumentLinkTagHandler.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/util/ComponentUtils.java
#: Nuxeo-platform/nuxeo-platform-uidgen-core/src/main/java/org/nuxeo/ecm/platform/uidgen/generators/UIDGCoreDocument.java
#: Nuxeo-platform/nuxeo-platform-userdata/src/main/java/org/nuxeo/ecm/platform/userdata/UserDataManager.java
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/create_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/PopupHelper.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/bulkupdate/FictiveDocumentModel.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/SummaryEntry.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/ContentRootsActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/DocumentActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/WorkspaceActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/context/NavigationContextBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/dashboard/DashBoardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/documentsLists/DocumentsListDescriptor.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/documenttemplates/DocumentTemplatesActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageWS.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/search/SearchBusinessDelegate.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/search/SearchResultsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/table/row/DocModelTableRow.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/nxsearchui-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/querymodel-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-ws/src/main/java/org/nuxeo/ecm/platform/api/ws/DocumentDescriptor.java
title = Tytu\u0142

#: Nuxeo-platform/nuxeo-platform/src/main/java/org/nuxeo/ecm/platform/ejb/ECContentRootBean.java
#: Nuxeo-platform/nuxeo-platform/src/main/java/org/nuxeo/ecm/platform/ws/NuxeoRemotingBean.java
#: Nuxeo-platform/nuxeo-platform-comment/src/main/java/org/nuxeo/ecm/platform/comment/impl/CommentManagerImpl.java
#: Nuxeo-platform/nuxeo-platform-comment-web/src/main/resources/OSGI-INF/comment-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-content-template-manager/src/main/java/org/nuxeo/ecm/platform/content/template/factories/SimpleTemplateBasedFactory.java
#: Nuxeo-platform/nuxeo-platform-forms-layout-api/src/main/java/org/nuxeo/ecm/platform/forms/layout/api/LayoutDefinition.java
#: Nuxeo-platform/nuxeo-platform-forms-layout-client/src/main/resources/OSGI-INF/layouts-framework.xml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/ThreadActionBean.java
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/nuxeo.war/thread_create.xhtml
#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-syndication/src/main/java/org/nuxeo/ecm/platform/syndication/FeedItemAdapter.java
#: Nuxeo-platform/nuxeo-platform-syndication/src/main/java/org/nuxeo/ecm/platform/syndication/SyndicationActionsBean.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/restAPI/OpenSearchRestlet.java
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/create_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/ContentRootsActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/WorkspaceActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/documenttemplates/DocumentTemplatesActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageWS.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/nxsearchui-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/querymodel-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
description = Opis

#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/extension/NoteImporter.java
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
note = Uwaga

#: Nuxeo-platform/nuxeo-platform/src/main/java/org/nuxeo/ecm/platform/ws/NuxeoRemotingBean.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/FileManagerService.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/extension/DefaultFileImporter.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/FileManagerService.java
#: Nuxeo-platform/nuxeo-platform-modifier/src/main/resources/nxdocmodifier-bundle.xml
#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/java/org/nuxeo/ecm/webapp/notification/email/EmailNotificationSenderActionsBean.java
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/tag/fn/LiveEditConstants.java
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_file.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/generic_error_page.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/generic_message_page.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_simple.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/liveedit_create_actions.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/members_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_results_advanced.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_results_nxql.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_results_simple.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/select_workspace_template.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/create_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/customization.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/select_workspace_template.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/WorkspaceActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/documenttemplates/DocumentTemplatesActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageWS.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/helpers/LogoHelper.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
content = Tre\u015b\u0107

#: Nuxeo-platform/nuxeo-platform/src/main/java/org/nuxeo/ecm/platform/ws/NuxeoRemotingBean.java
#: Nuxeo-platform/nuxeo-platform-comment/src/main/java/org/nuxeo/ecm/platform/comment/impl/CommentConverterImpl.java
#: Nuxeo-platform/nuxeo-platform-filemanager-api/src/main/java/org/nuxeo/ecm/platform/filemanager/utils/FileManagerUtils.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/java/org/nuxeo/ecm/platform/filemanager/service/extension/DefaultFileImporter.java
#: Nuxeo-platform/nuxeo-platform-forms-layout-client/src/main/java/org/nuxeo/ecm/platform/forms/layout/facelets/plugins/FileWidgetTypeHandler.java
#: Nuxeo-platform/nuxeo-platform-forum/src/main/java/org/nuxeo/ecm/platform/forum/web/PostActionBean.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/UIInputFile.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/component/file/UIOutputFile.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/restAPI/UploadFileRestlet.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/restAPI/UploadRestlet.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/tag/fn/LiveEditConstants.java
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_simple.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/liveedit_create_actions.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_files_view.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/widgets/extended_file_widget.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/widgets/extended_subfile_widget.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/SummaryEntry.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/WorkspaceActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/documenttemplates/DocumentTemplatesActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageWS.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/note/EditorImageActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
filename = Nazwa pliku

# Etykiety kategorii dokumentu
# nuxeo-dm/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
# nuxeo-features/nuxeo-webengine-sites/src/main/resources/OSGI-INF/ecm-types-contrib.xml
SuperDocument = Super Dokument
SimpleDocument = Dokument
Collaborative = Collaborative Services
misc = r\u00f3\u017cne

# Opis typu dokumentu
# nuxeo-dm/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/ecm-types-contrib.xml
# nuxeo-features/nuxeo-webengine-sites/src/main/resources/OSGI-INF/ecm-types-contrib.xml
Domain.description = domeny tematyczne przestrzeni tworzone przez administratora witryny w katalogu g\u0142\u00f3wnym witryny. Domeny zawiera\u0107 pulpity, szablony i sekcje.
WorkspaceRoot.description = Racine des espaces de travail
SectionRoot.description = Racine dzia\u0142y des
Workspace.description = Workspaces dedykowane s\u0105 do tworzenia tre\u015bci i modyfikacji. Workspace tre\u015b\u0107 ma by\u0107 wsp\u00f3lnym i zmodyfikowane poprzez uczestnictwo u\u017cytkownik\u00f3w.
Section.description = sekcje s\u0105 obszary, w kt\u00f3rych mo\u017cna umie\u015bci\u0107 dokumenty utworzone w obszarze roboczym, gdy s\u0105 one gotowe do publicznego rozpowszechniania lub szerok\u0105 publiczno\u015bci\u0105. Dokumenty publikowane w sekcji mog\u0105 by\u0107 odczytane. Nie mo\u017cna tworzy\u0107 i edytowa\u0107 dokumenty w sekcjach.
Note.description = notatka jest dokument, kt\u00f3ry polega na tekst wy\u015bwietlany na karcie Podsumowanie dokumentu. Uwaga jest zazwyczaj tworzony za pomoc\u0105 zintegrowanego edytor, prezentowane w formie tworzenia notatek.
File.description = plik dokumentu sk\u0142ada si\u0119 z za\u0142\u0105czonym pliku przes\u0142a\u0107 w sprawie wniosku. Mo\u017cna przesy\u0142a\u0107 pliki wszelkich format.Folder.description = folder jest repertuar, w kt\u00f3rym mo\u017cna pogrupowa\u0107 na kilka dokument\u00f3w, albo przez utworzenie je bezpo\u015brednio w folderze lub wklejanie ich na to.
Forum.description = Forum posiada kilka Thread
Thread.description = W\u0105tek pozwoli\u0107 u\u017cytkownikom wymienia\u0107 wiadomo\u015bci z innymi

# Etykiet dla wiadomo\u015bci opinie
# TODO: powinien by\u0107 poprzedzony przez "opinie". i mixedCase wykorzystania

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
n_deleted_docs = Dokument (y) skre\u015blony

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
n_undeleted_docs = Dokument (y) przywr\u00f3cone

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
n_locked_docs_can_not_delete = Document (s) s\u0105 zablokowane i nie mo\u017ce by\u0107 usuni\u0119ty

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
n_forbidden_docs_can_not_delete = Dokument (y) nie mog\u0105 by\u0107 usuni\u0119te (niewystarczaj\u0105ce uprawnienia)

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
n_copied_docs = Dokument (y) skopiowane

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
n_pasted_docs = Dokument (y) wklejone

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
n_added_to_worklist_docs = Dokument (y) doda\u0142 do schowka

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/MassSecurityModifierActions.java
n_published_docs = Dokument (y) opublikowa\u0142a

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
n_unpublished_docs = (0) Dokument (y) niepublikowanych

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/MassSecurityModifierActions.java
selection_contains_non_publishable_docs = Tw\u00f3j wyb\u00f3r dokument\u00f3w zawiera unpublishable

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/DocumentActionsBean.java
document_modified = (0) zmian

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/DocumentActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/documenttemplates/DocumentTemplatesActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageActionsBean.java
document_saved = (0) zapisane

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
can_not_delete_proxies = Dokumenty nie mog\u0105 by\u0107 usuni\u0119te, ale mog\u0105 by\u0107 publikowane.

# Dokument\u00f3w aktualizowane wiadomo\u015bci wykorzystywane przez wi\u0119kszo\u015b\u0107 funkcji edycji
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/bulkupdate/MassEditActionsBean.java
feedback.documents_updated = Dokumenty zaktualizowane

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/bulkupdate/MassEditActionsBean.java
feedback.documents_update_error.writePermDenied = Dokument (y) nie zaktualizowana. Napisz do odmowy zgody na dokumencie (0).

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/DocumentActionsBean.java
new_version_created = Nowa wersja zapisane

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageActionsBean.java
document_moved = (0) przeniesiono

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
document_submitted_for_publication = (0) do publikacji

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishingActionsListenerBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageActionsBean.java
document_published = (0) opublikowane

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishingActionsListenerBean.java
document_rejected = (0) odrzucony

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/java/org/nuxeo/ecm/platform/publishing/PublishActionsBean.java
document_unpublished = (0) nieopublikowane

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageActionsBean.java
move_impossible = Przenie\u015b operacja jest niemo\u017cliwa

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageActionsBean.java
move_insuffisant_rights = Przenie\u015b operacja nie jest dozwolona

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageActionsBean.java
publish_impossible = Publikowanie operacji jest niemo\u017cliwe

unpublish.problem = Wyst\u0105pi\u0142 problem podczas pr\u00f3by cofni\u0119cie stron dokumentu.

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/message_banner.xhtml
feedback.correctErrors = Popraw b\u0142\u0119dy

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/pdf_generation_error.xhtml
heading.error.pdf.openOffice = generowania PDF niepe\u0142nosprawnych

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/pdf_generation_error.xhtml
message.error.pdf.openOffice = Wyst\u0105pi\u0142 b\u0142\u0105d podczas generowania wersji PDF. Upewnij si\u0119, \u017ce OpenOffice jest poprawnie rozpocz\u0105\u0142 na porcie 8100 na serwerze z polecenia, takie jak:

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/documentslists-contrib.xml
workingList.clipboard = Schowek

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/documentslists-contrib.xml
workingList.default = My workList

# Breadcrumbs
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/breadcrumb_permaLink.xhtml
label.permalink = [Link do tego dokumentu]
permalink.newTab = Otw\u00f3rz w karcie

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/document_actions_upperbuttons.xhtml
label.print = Drukuj

# Security i praw u\u017cytkownik\u00f3w
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_search.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.search = Szukaj u\u017cytkownik\u00f3w lub grup

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_results.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.emptysearch = Podaj kryteria wyszukiwania

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_results.xhtml
label.security.emptySearchResults = Brak u\u017cytkownik\u00f3w lub grup spe\u0142niaj\u0105cych kryteria

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.selectedUsersAndGroups = wybranych u\u017cytkownik\u00f3w i grup

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml
label.security.groupMembers = Grupy u\u017cytkownik\u00f3w

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.delUsername = Usu\u0144 z wyboru

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml
label.security.removeFromGroup = Usu\u0144 z grupy

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_results.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.addUsername = Dodaj do zaznaczenia

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_results.xhtml
label.security.addToGroup = Dodaj do grupy

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.resetUserList = Puste wyboru

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml
label.security.removeAllMembers = Usuni\u0119cie wszystkich u\u017cytkownik\u00f3w

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_results.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.searchResults = Wyniki wyszukiwania

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_results.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_groups.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_users.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.searchOverFlow = Prosz\u0119 zaw\u0119zi\u0107 wyszukiwanie

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
label.security.selectedUserListEmpty = Tw\u00f3j wyb\u00f3r u\u017cytkownika jest pusta

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/select_workspace_template.xhtml
label.templates.createFrom = szablon\u00f3w do tworzenia bazy na

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/select_workspace_template.xhtml
label.templates.none = None

# Stuff Directory w celu archiwizacji
label.directories.archive.format0 = A0
label.directories.archive.format1 = A1
label.directories.archive.format2 = A2
label.directories.archive.format3 = A3
label.directories.archive.format4 = A4
label.directories.conservation.location.val1 = Zachowanie Location1
label.directories.conservation.location.val2 = Zachowanie Location2
label.directories.conservation.location.val3 = Zachowanie Location3
label.directories.conservation.location.val4 = Zachowanie Location4
label.directories.conservation.location.val5 = Zachowanie location5
label.directories.conservation.location.val6 = Zachowanie location6
label.directories.conservation.location.val7 = Zachowanie location7
label.directories.conservation.state1 = Zachowanie state1
label.directories.conservation.state2 = Zachowanie state2
label.directories.conservation.state3 = Zachowanie state3
label.directories.conservation.type.val1 = Zachowanie type1
label.directories.conservation.type.val2 = Zachowanie Typ2
label.directories.conservation.type.val3 = Zachowanie type3
label.directories.conservation.type.val4 = Zachowanie type4
label.directories.modification.location1 = modyfikacja Location1
label.directories.modification.location2 = modyfikacja Location2
label.directories.modification.location3 = modyfikacja Location3
label.directories.modification.location4 = modyfikacja Location4
label.directories.modification.location5 = modyfikacja location5
label.directories.modification.location6 = modyfikacja location6
label.directories.modification.location7 = modyfikacja location7
label.directories.modification.location8 = modyfikacja location8
label.directories.modification.location9 = modyfikacja location9
label.directories.modification.state1 = modyfikacja state1
label.directories.modification.state2 = modyfikacja state2
label.directories.modification.state3 = modyfikacja state3
label.directories.modification.type1 = modyfikacja type1
label.directories.modification.type2 = modyfikacja Typ2
label.directories.modification.type3 = modyfikacja type3
label.directories.modification.type4 = modyfikacja type4
label.directories.restore.location.val1 = Przywr\u00f3\u0107 Location1
label.directories.restore.location.val2 = Przywr\u00f3\u0107 Location2
label.directories.restore.location.val3 = Przywr\u00f3\u0107 Location3
label.directories.restore.location.val4 = Przywr\u00f3\u0107 Location4
label.directories.restore.location.val5 = Przywr\u00f3\u0107 location5
label.directories.restore.location.val6 = Przywr\u00f3\u0107 location6
label.directories.restore.location.val7 = Przywr\u00f3\u0107 location7
label.directories.restore.location.val8 = Przywr\u00f3\u0107 location8
label.directories.restore.location.val9 = Przywr\u00f3\u0107 location9
label.directories.restore.state1 = Przywr\u00f3\u0107 state1
label.directories.restore.state2 = Przywr\u00f3\u0107 state2
label.directories.restore.state3 = Przywr\u00f3\u0107 state3
label.directories.restore.type.val1 = Przywr\u00f3\u0107 type1
label.directories.restore.type.val2 = Przywr\u00f3\u0107 Typ2
label.directories.restore.type.val3 = Przywr\u00f3\u0107 type3
label.directories.restore.type.val4 = Przywr\u00f3\u0107 type4

# Szukaj ui
label.search.fieldName = Nazwa pola

label.search.operator = Operator

label.search.value = Value

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_columns.xhtml
label.search.schema = Schema

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.dublincore.title = Tytu\u0142

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.dublincore.description = Opis

label.dublincore.issued = Wydawane na
label.dublincore.valid = Obowi\u0105zuje od

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.dublincore.subjects = Przedmioty

label.file.filename = Nazwa

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/layouts-contrib.xml
label.file.content = Content
label.files.files = Fichiers

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.uid.uid = uid

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.uid.major_version = Major version

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml
label.uid.minor_version = Minor version

# Etykiety na blokowanie / odblokowywanie dokument\u00f3w
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/lock/LockActionsBean.java
document.lock = Dokument zablokowany

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/lock/LockActionsBean.java
document.lock.failed = Dokument lock failed! Inny u\u017cytkownik mo\u017ce zablokowa\u0107 dokument lub pracy mo\u017ce zosta\u0142y ju\u017c rozpocz\u0119te.

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/lock/LockActionsBean.java
document.unlock = Dokument odblokowana

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/lock/LockActionsBean.java
document.unlock.done = Dokument zosta\u0142 odblokowany.

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/lock/LockActionsBean.java
document.unlock.not.permitted = Dokument nie wolno otworzy\u0107

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/lock/LockActions.java
document.locker = Locker

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/lock/LockActions.java
document.lock.time = Czas blokady

# Paginacja

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml
label.security.block.inehritance = Block dziedziczenia uprawnie\u0144

# Zarz\u0105dzania S\u0142ownictwo
command.clear.vocabulary = Wyczy\u015b\u0107 s\u0142ownictwa

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabularies.xhtml
label.vocabulary.cleared.confirmDeleteVocabulary = Usu\u0144 wybrane s\u0142\u00f3wka?

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
label.vocabulary.entry.confirmDelete = Usu\u0144 wybrane s\u0142\u00f3wka?

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
label.vocabulary.entry.id.value = warto\u015b\u0107 ID wpisu

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
label.vocabulary.entry.id = ID

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
label.vocabulary.entry.label = Label

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
label.vocabulary.entry.obsolete = Obsolete

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
label.vocabulary.entry.order = Zam\u00f3wienie

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
label.vocabulary.entry.parent = Parent

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabularies.xhtml
label.vocabulary.name = S\u0142ownictwo nazwa

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
title.create.vocabulary.entry = Dodaj nowe s\u0142\u00f3wka

title.vocabulary.details = #{vocabularyActions.selectedVocabularyName} Szczeg\u00f3\u0142y s\u0142ownika

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
title.vocabulary.entries.empty = s\u0142ownictwa ma \u017cadnych wpis\u00f3w.

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
title.vocabulary.entries.error = S\u0142ownik ma wiele pozycji wi\u0119kszy ni\u017c przyj\u0119ty limit. Prosz\u0119 wybra\u0107 kryteria wyszukiwania.

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
title.vocabulary.entries.search.error = wynik\u00f3w wyszukiwania ma zbyt wiele wpis\u00f3w, wybierz w\u0119\u017csz\u0105 kryteria wyszukiwania.

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
title.vocabulary.entries = Wpisy do warto\u015bci #{vocabularyActions.selectedVocabularyName} s\u0142ownictwa

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
title.vocabulary.entry.details = Szczeg\u00f3\u0142y Wej\u015bcie

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
vocabulary.cleared = S\u0142ownictwo rozliczone

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
vocabulary.entry.added = S\u0142ownictwo dodania wpisu

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
vocabulary.entry.deleted = s\u0142\u00f3wka skre\u015blony

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
vocabulary.entry.edited = s\u0142\u00f3wka edited

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
vocabulary.entry.identifier.already.exists = identyfikator ju\u017c istnieje

feedback.directory.deleteEntry.constraintError = Ten wpis zosta\u0142 wymieniony w innej s\u0142ownictwa

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
vocabulary.entry.not.added = s\u0142\u00f3wka nie doda\u0142

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
vocabulary.entry.not.deleted = Nie mo\u017cna usun\u0105\u0107 s\u0142\u00f3wka

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
vocabulary.entry.root.selectitem = (root)

# Usermanager

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/UserManagerActionsBean.java
label.userManager.password.changed = Has\u0142o zosta\u0142o zmienione

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/UserManagerActionsBean.java
label.userManager.password.not.match = Has\u0142a nie pasuj\u0105 do siebie

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/UserManagerActionsBean.java
label.userManager.wrong.username = Nazwa u\u017cytkownika mo\u017ce zawiera\u0107 tylko alfanumeryczne!

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_edit_password_subtabs.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_edit_subtabs.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_view_subtabs.xhtml
command.change.password = Zmie\u0144 has\u0142o

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_user.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_user_password.xhtml
password.verify = has\u0142o (sprawd\u017a)

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/groupManager_action_tabs.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_action_tabs.xhtml
label.userManager.users = Users

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_many_users.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_users.xhtml
label.userManager.user = User

label.userManager.userName = Nazwa u\u017cytkownika

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_many_users.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_users.xhtml
label.userManager.firstName = Imi\u0119

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_many_users.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_users.xhtml
label.userManager.lastName = Nazwisko

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_user.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_user.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_user.xhtml
label.userManager.userGroups = Grupy dla tego u\u017cytkownika

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/delete_link.xhtml
label.userManager.confirmDeleteUser = user Usu\u0144?

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/delete_link.xhtml
label.userManager.confirmDeleteGroup = Usu\u0144 grup\u0119?

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/groupManager_action_tabs.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_action_tabs.xhtml
label.groupManager.groups = Grupy

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_group.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_groups.xhtml
label.groupManager.groupName = Nazwa grupy

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_group.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_group.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_group.xhtml
label.groupManager.userMembers = Grupy u\u017cytkownik\u00f3w

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/create_group.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/edit_group.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_group.xhtml
label.groupManager.groupMembers = podgrupy

# Archiwum

#: Nuxeo-platform/nuxeo-platform-audit-client/src/main/resources/nuxeo.war/incl/document_history_buttons.xhtml
command.viewArchivedVersion = Zobacz zarchiwizowanych wersji

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/pathelements/ArchivedVersionsPathElement.java
label.archivedVersions = Archiwalne wersje

# Archiwum zarz\u0105dzania rekordami jest addon
title.archive = archiwalia
title.create.archive.record = Dodaj nowy rekord archiwum
label.archive.global.date = date Archiwum
label.archive.global.folder.refrom = refrom Folder
label.archive.global.folios1 = folio 1
label.archive.global.folios2 = folio 2
label.archive.global.folios3 = folio 3
label.archive.global.format1 = Format 1
label.archive.global.format2 = Format 2
label.archive.global.format3 = Format 3
label.archive.global.gathering.folder = Gathering folder
label.archive.global.info = Global informacji
label.archive.microform.number = Archiwum mikrofilmowych numer
label.archive.record.added = rekord Archiwum dodane
label.archive.record.deleted = rekord Archiwum skre\u015blony
label.archive.record.edited = rekord Archiwum edited
label.archive.record.not.deleted = rekord archiwum nie zosta\u0142 usuni\u0119ty.
label.conservation.support.state = stan zachowania
label.conservation.support = wsparcia ochrony
label.destruction.expected.date = Spodziewana data zniszczenia
label.document.business.tool = business narz\u0119dzie Dokument
label.document.business.type = rodzaj dzia\u0142alno\u015bci Dokument
label.document.general.info = Aktualne informacje o dokumencie
label.document.initiale.reference.indice = Pocz\u0105tkowe odniesienie Indice
label.document.initiale.reference = Pocz\u0105tkowe odniesienie
label.document.lifecycle.state = stan Document Lifecycle
label.document.parent.path = \u015bcie\u017cka rodzic\u00f3w Dokument
label.document.title = Tytu\u0142 dokumentu
label.document.type = Typ dokumentu
label.document.uid = Dokument UID
label.document.version = wersja dokumentu
label.end.of.support.year = Koniec wsparcia lat
label.modification.support.state = Zmiana stanu
label.modification.support = pozwala na zmian\u0119
label.restore.support.state = przywr\u00f3cenia stanu
label.restore.support = Przywr\u00f3\u0107 wsparcia
label.support.duration = czas trwania Support
label.support.location = wsparcie Lokalizacja
label.support.quality = Jako\u015b\u0107 wsparcia
label.support.state = pomocy pa\u0144stwa
label.support.type = wsparcie Typ

#: Nuxeo-platform/nuxeo-platform-content-template-manager/src/main/resources/OSGI-INF/content-template-contrib.xml
#: Nuxeo-platform/nuxeo-platform-workflow-document/src/main/resources/OSGI-INF/nxworkflow-document-rules.xml
Workspaces = Obszary robocze

#: Nuxeo-platform/nuxeo-platform-content-template-manager/src/main/resources/OSGI-INF/content-template-contrib.xml
#: Nuxeo-platform/nuxeo-platform-workflow-document/src/main/resources/OSGI-INF/nxworkflow-document-rules.xml
Sections = Sekcje

#: Nuxeo-platform/nuxeo-platform-content-template-manager/src/main/resources/OSGI-INF/content-template-contrib.xml
Templates = Szablony

Default_Domain = domena domy\u015blna

# Local tematy
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_theme.xhtml
title.header.localThemeConfiguration = lokalnej konfiguracji tematu

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_theme.xhtml
label.theme.local.theme = Theme

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_theme.xhtml
label.theme.local.page = Page

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_theme.xhtml
label.theme.local.perspective = Perspektywy

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_theme.xhtml
label.theme.local.notSpecified = Nieokre\u015blony

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_theme.xhtml
label.perspective.local.notSpecified = Nieokre\u015blony

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_trash.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/documents_table_search_results.xhtml
tooltip.content.select.all = Zaznacz wszystko / odznacz wszystkie

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/listener/ejb/RelationActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/EditorLinkActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/note/EditorImageActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/querymodel/QueryModelActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/search/SearchActionsBean.java
label.search.service.wrong.query = Twoje zapytanie nie jest wa\u017cna

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/widgets/subjects_widget.xhtml
label.chainSelect.selection = Selection:

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_processes.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/documents_table_simple.xhtml
label.refresh = Od\u015bwie\u017c

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_last_published_documents.xhtml
title.last.published.documents = Ostatnio opublikowane dokumenty

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/documents_table_search_results.xhtml
label.content.empty.search = Brak dokument\u00f3w spe\u0142niaj\u0105cych wybrane kryteria wyszukiwania

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_processes.xhtml
title.dashboard.userProcesses = My workflow

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_processes.xhtml
label.dashboard.user.document.process.empty = Nie zarz\u0105dzaj\u0105 obecnie \u017cadnych przep\u0142yw\u00f3w pracy z systemem

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_processes.xhtml
label.user.processes = workflow aktualnie zarz\u0105dzaj\u0105cy s\u0105 wymienione poni\u017cej

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
title.imageUpload.form = Wstaw obraz

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
label.imageUpload.uploadTab = Upload

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
label.imageUpload.searchTab = Szukaj

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
label.imageUpload.upload = Upload image

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
label.imageUpload.image = Image

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
label.imageUpload.unableToUpload = Dokument ten musi zosta\u0107 utworzony przed przes\u0142aniem obrazu.

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/note/EditorImageActionsBean.java
label.imageUpload.originalSize = Original

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/note/EditorImageActionsBean.java
label.imageUpload.mediumSize = \u015aredni

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/note/EditorImageActionsBean.java
label.imageUpload.thumbnailSize = Miniatura

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
label.imageUpload.chooseSize = 1. Wybierz rozmiar

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
label.imageUpload.chooseFile = 2. Wybierz zdj\u0119cie

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_image_upload.xhtml
command.imageUpload.send = Wy\u015blij

# etykieta stylu nawigacji
base.navigation.subjects = Przegl\u0105danie przez podmioty
base.navigation.coverage = przegl\u0105dania zasi\u0119gu

# wirtualnej nawigacji
label.virtualnavigation.coverage = Virtual nawigacji w zasi\u0119gu
label.virtualnavigation.subjects = Virtual nawigacji przez podmioty

# prawa dost\u0119pu
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityActionsBean.java
message.error.removeRight = Nie mo\u017cna usun\u0105\u0107 w\u0142asnego prawa

# Workflow

# Nie u\u017cywany pozornie
label.dashboard.assigned = zadanie zosta\u0142o pomy\u015blnie przypisany.
label.review.terminate.workflow = Zako\u0144czenie pracy
label.review.username = Nazwa u\u017cytkownika
label.workflow.activeWorkflows = Active workflow
label.workflow.assignTask = Przypisz do
label.workflow.completeTask = Zako\u0144cz zadanie
label.workflow.noProcesses = Ten dokument nie jest obecnie cz\u0119\u015bci\u0105 \u017cadnej pracy
label.workflow.processesTitle = Workflows
label.workflow.select = Selection
label.workflow.selectProcessInstanceToDelete = wybra\u0107 jeden lub kilka przep\u0142yw\u00f3w pracy powy\u017cej
label.workflow.stopProcess = Koniec pracy
label.workflow.task.Description = Opis
label.workflow.task.DueDate = Termin
label.workflow.tasks.assignTo = lub wyznaczy\u0107 do

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_processes.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
label.browse.back = Powr\u00f3t

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
label.dashboard.empty = panelu jest pusty. Nie ma zadania, kt\u00f3re wymagaj\u0105 interwencji.

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/listener/ejb/DocumentTaskActionsBean.java
label.log.comment.assignedToGroup = zaliczonych do grupy

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/listener/ejb/DocumentTaskActionsBean.java
label.log.comment.assignedToUser = przeznaczone do

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_my_tasks.xhtml
label.review.abandon.workflow = pracy Abandon

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/listener/ejb/DocumentTaskActionsBean.java
label.review.added.reviewer = Wybrany uczestnik () zosta\u0142y dodane do pracy

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_members_management.xhtml
label.review.choose.reviewer = recenzent\u00f3w Wybierz

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_members_management.xhtml
label.review.create.task = Dodaj

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_members_management.xhtml
label.review.directive = dyrektywy

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_members_management.xhtml
label.review.duedate = Termin

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
label.review.end.task = Zatwierd\u017a

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
label.review.fillup.information = Prosz\u0119 wype\u0142ni\u0107 formularz pracy nieruchomo\u015bci poni\u017cej

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_members_management.xhtml
label.review.insertionLevel = poziom Dodanie

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_members_management.xhtml
label.review.insertionLevelOption.belowCurrentLevel = poni\u017cej obecnego poziomu

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_members_management.xhtml
label.review.insertionLevelOption.currentLevel = Obecny poziom (recenzent zostanie zast\u0105piony)

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
label.review.my.tasks.help = Dodaj komentarz poni\u017cej i kliknij jeden z link\u00f3w zawartych w powy\u017cszej tabeli. Znajdziesz tu wszystkie swoje zadania w desce rozdzielczej, a tak\u017ce osobistych.

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_my_tasks.xhtml
label.review.my.tasks = pracy Abandon

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
label.review.no.review.started = nr workflow s\u0105 aktualnie aktywne dla tego dokumentu. Nie masz prawa do rozpocz\u0119cia pracy.

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
label.review.out.life.cycle = cyklu podr\u00f3\u017cy po pracy

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_title.xhtml
label.review.prop.modification = Modyfikacja

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_title.xhtml
label.review.prop.version.scheme.none = Brak wersji polityki

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_title.xhtml
label.review.prop.version.scheme = Wersje zarz\u0105dzania

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
label.review.reject.task = Reject

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
label.review.remove.task = Usu\u0144

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
label.review.select.one = Wybierz rodzaj pracy

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_members_management.xhtml
label.review.select.reviewers = Recenzenci

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
label.review.start.new = Start pracy

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
label.review.start = Start

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_title.xhtml
label.review.type = typu Workflow

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/listener/ejb/DocumentTaskActionsBean.java
label.review.user.comment.mandatory = Prosz\u0119 doda\u0107 komentarz.

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_members_management.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_my_tasks.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel_ro.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial_ro.xhtml
label.review.user.comment = Komentarz

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/work_items_lists_form.xhtml
label.review.work.items.lists.delete.one = Usu\u0144 zaznaczone

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/work_items_lists_form.xhtml
label.review.work.items.lists.do.save = Zapisz aktualny pracy jako nowa lista uczestnik\u00f3w

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/work_items_lists_form.xhtml
label.review.work.items.lists.existing.presets = Zapisane list uczestnika

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/work_items_lists_form.xhtml
label.review.work.items.lists.load.one = Wczytaj wybrany do bie\u017c\u0105cej pracy

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/work_items_lists_form.xhtml
label.review.work.items.lists.save.name = Nazwa dla nowej listy

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/work_items_lists_form.xhtml
label.review.work.items.lists = uczestnik list zarz\u0105dzania

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
label.workflow.currentLifeCycleState = Aktualny stan cyklu

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/ui/jsf/DueDateValidator.java
label.workflow.error.outdated_duedate = termin jest przestarza\u0142y.

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
label.workflow.lifeCycleInformation = informacje cykl \u017cycia

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_view.xhtml
label.workflow.lifeCyclePolicy = zasad cyklu

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_processes.xhtml
label.workflow.name = Nazwa

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
label.workflow.review.task.list.empty = pracy jest pusty.

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
label.workflow.review.task.list = Workflow

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
label.workflow.start = Start pracy

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_title.xhtml
label.workflow.task.Creator = Tw\u00f3rca (Responsible)

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel_ro.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial_ro.xhtml
label.workflow.task.directive = dyrektywy

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
label.workflow.task.documentLocation = related dokument

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel_ro.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial_ro.xhtml
label.workflow.task.duedate = Termin

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
label.workflow.task.Name = Nazwa

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel_ro.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial_ro.xhtml
label.workflow.task.principal = Nazwa

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_processes.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel_ro.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial_ro.xhtml
label.workflow.task.startdate = Data rozpoczecia

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_parallel_ro.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_roadmap_serial_ro.xhtml
label.workflow.task.validated = Zatwierdzony

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/dashboard_user_tasks.xhtml
label.workflow.tasks = Poni\u017csza tabela pokazuje wszystkie zadania, za kt\u00f3re by\u0142y wymagane do wykonywania pracy.

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/listener/ejb/WorkItemsListsActionsBean.java
label.workflow.workitem.lists.duplicate.name = Lista ju\u017c istnieje. Podaj inn\u0105 nazw\u0119.

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/user_dashboard.xhtml
title.user_dashboard = Dashboard

approve = Zatwierdzony

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/create_workspace.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/customization.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/members_management.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/wizards/createWorkspace/select_workspace_template.xhtml
Cancel = Anuluj

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelect.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelectBase.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelectListboxComponent.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelectOutputComponent.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/DirectoryAwareComponent.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/UIDirectorySelectItems.java
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningRuleContribs.xml
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyConstants.java
obsolete = Przestarza\u0142e

#: Nuxeo-platform/nuxeo-platform-audit-core/src/main/java/org/nuxeo/ecm/platform/audit/service/NXAuditEventsService.java
#: Nuxeo-platform/nuxeo-platform-search-test/src/main/java/org/nuxeo/ecm/core/search/backend/testing/SearchEngineBackendTestCase.java
#: Nuxeo-platform/nuxeo-platform-search-test/src/main/java/org/nuxeo/ecm/core/search/backend/testing/SharedTestDataBuilder.java
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningRuleContribs.xml
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningService.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/listener/ejb/DocumentWorkflowActionsBean.java
project = Project

#: Nuxeo-platform/nuxeo-platform-forum/src/main/resources/OSGI-INF/forum-actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningRuleContribs.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
approved = Zatwierdzony

#: Nuxeo-platform/nuxeo-platform-lang/build.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
delete = skre\u015blony

#: Nuxeo-platform/nuxeo-platform-filemanager-api/src/main/java/org/nuxeo/ecm/platform/filemanager/utils/FileManagerUtils.java
#: Nuxeo-platform/nuxeo-platform-filemanager-core/src/main/resources/OSGI-INF/nxfilemanager-querymodel-contrib.xml
#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/OSGI-INF/querymodel-contrib.xml
#: Nuxeo-platform/nuxeo-platform-syndication/src/main/java/org/nuxeo/ecm/platform/syndication/SyndicationActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActions.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/action/DeleteActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/contentbrowser/DocumentChildrenStdFarm.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/tree/DefaultDocumentTreeFilter.java
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/querymodel-contrib.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/listener/ejb/DocumentTaskActionsBean.java
#: Nuxeo-platform/nuxeo-platform-workflow-document-facade/src/main/java/org/nuxeo/ecm/platform/workflow/document/ejb/DocumentEventListenerBean.java
deleted = skre\u015blony

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_approbation.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_parallel.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_serial.xml
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/java/org/nuxeo/ecm/platform/versioning/service/VersioningService.java
#: Nuxeo-platform/nuxeo-platform-versioning-core/src/main/resources/OSGI-INF/VersioningRuleContribs.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/actions-contrib.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/OSGI-INF/actions-contrib.xml
review = Workflow

#: Nuxeo-platform/nuxeo-platform/src/main/resources/OSGI-INF/locationmanager-plugins-bundle.xml
#: Nuxeo-platform/nuxeo-platform/src/main/resources/OSGI-INF/nxws_remoting_session_manager-platform-contrib.xml
#: Nuxeo-platform/nuxeo-platform-api/src/main/java/org/nuxeo/ecm/platform/api/Platform.java
#: Nuxeo-platform/nuxeo-platform-audit-facade/src/main/java/org/nuxeo/ecm/platform/audit/ejb/AuditMessageListener.java
#: Nuxeo-platform/nuxeo-platform-audit-io/src/main/resources/OSGI-INF/io-audit-contrib.xml
#: Nuxeo-platform/nuxeo-platform-cache-client/src/main/resources/OSGI-INF/platform-cacheable-server-contrib.xml
#: Nuxeo-platform/nuxeo-platform-comment-core/src/main/resources/OSGI-INF/comment-life-cycle-contrib.xml
#: Nuxeo-platform/nuxeo-platform-comment-core/src/main/resources/OSGI-INF/comment-schemas-contrib.xml
#: Nuxeo-platform/nuxeo-platform-directory-ldap/examples/default-ldap-groups-directory-bundle.xml
#: Nuxeo-platform/nuxeo-platform-directory-ldap/examples/default-ldap-users-directory-bundle.xml
#: Nuxeo-platform/nuxeo-platform-directory-ldap/src/main/resources/OSGI-INF/LDAPDirectoryFactory.xml
#: Nuxeo-platform/nuxeo-platform-events-facade/src/main/resources/OSGI-INF/nxevents-facade-platform-contrib.xml
#: Nuxeo-platform/nuxeo-platform-forum-core/src/main/resources/OSGI-INF/forum-life-cycle-contrib.xml
#: Nuxeo-platform/nuxeo-platform-placeful-facade/src/main/resources/OSGI-INF/PlatformBindings.xml
#: Nuxeo-platform/nuxeo-platform-relations-core/src/main/resources/OSGI-INF/nxrelations.xml
#: Nuxeo-platform/nuxeo-platform-relations-io/src/main/resources/OSGI-INF/io-relations-contrib.xml
#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/java/org/nuxeo/ecm/platform/relations/web/RelationConstants.java
#: Nuxeo-platform/nuxeo-platform-scheduler-core/src/main/resources/OSGI-INF/nxscheduler-service.xml
#: Nuxeo-platform/nuxeo-platform-search-api/src/main/java/org/nuxeo/ecm/core/search/api/backend/indexing/resources/factory/ResolvedResourcesFactory.java
#: Nuxeo-platform/nuxeo-platform-search-api/src/main/java/org/nuxeo/ecm/core/search/api/client/indexing/resources/document/schemas/DefaultSchemaFieldDescriptorsFactory.java
#: Nuxeo-platform/nuxeo-platform-search-api/src/main/java/org/nuxeo/ecm/core/search/api/indexing/resources/configuration/document/FulltextFieldDescriptor.java
#: Nuxeo-platform/nuxeo-platform-search-core/src/main/resources/OSGI-INF/nxsearch-contrib.xml
#: Nuxeo-platform/nuxeo-platform-search-test/src/main/resources/nxsearch-backendtest-framework.xml
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/cache/SimpleCacheHolder.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/cache/ThreadSafeCacheHolder.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/rest/FancyURLConfig.java
#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/resources/OSGI-INF/urlservice-contrib.xml
#: Nuxeo-platform/nuxeo-platform-userdata-core-contrib/src/main/resources/OSGI-INF/userdata-schemas-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/services-binding-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/theme-contrib.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/themes/theme-alternative.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/themes/theme-default.xml
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/themes/theme-default5-2.xml
#: Nuxeo-platform/nuxeo-platform-workflow-document-facade/src/main/resources/OSGI-INF/nxworkflow-document-facade-platform-contrib.xml
#: Nuxeo-platform/nuxeo-platform-workflow-facade/src/main/resources/OSGI-INF/nxworkflow-facade-platform-contrib.xml
default = Domy\u015blne

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/OSGI-INF/nxworkflow-document-rules-contrib.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/OSGI-INF/nxworkflow-document-security-policy-contrib.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_parallel.xml
document_review_parallel = Parallel pracy

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/OSGI-INF/nxworkflow-document-rules-contrib.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/OSGI-INF/nxworkflow-document-security-policy-contrib.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_serial.xml
document_review_serial = Serial pracy

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/OSGI-INF/nxworkflow-document-rules-contrib.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/OSGI-INF/nxworkflow-document-security-policy-contrib.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_approbation.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/listener/ejb/DocumentWorkflowActionsBean.java
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-jbpm-document-handlers/src/main/java/org/nuxeo/ecm/platform/workflow/jbpm/handlers/StartupActionHandler.java
document_review_approbation = Zatwierdzenie pracy

#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java
workflowTaskCreated = Nowe zadanie pracy utworzonych

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml
#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/templates/workflow.ftl
#: Nuxeo-platform/nuxeo-platform-workflow-api/src/main/java/org/nuxeo/ecm/platform/workflow/api/common/WorkflowEventTypes.java
#: Nuxeo-platform/nuxeo-platform-workflow-core/src/main/resources/OSGI-INF/nxaudit-events-workflow.xml
workflowAbandoned = Workflow opuszczony

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_start_form.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-document-api/src/main/java/org/nuxeo/ecm/platform/workflow/document/api/WorkflowDocumentModificationConstants.java
workflowDocumentModificationAllowed = modyfikacja dozwolone

#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/resources/nuxeo.war/incl/document_review_title.xhtml
#: Nuxeo-platform/nuxeo-platform-workflow-document-api/src/main/java/org/nuxeo/ecm/platform/workflow/document/api/WorkflowDocumentModificationConstants.java
workflowDocumentModificationNotAllowed = modyfikacja nie jest dozwolone

#: Nuxeo-platform/nuxeo-platform-workflow-document-api/src/main/java/org/nuxeo/ecm/platform/workflow/document/api/versioning/WorkflowDocumentVersioningPolicyConstants.java
workflowDocumentVersioningAuto = Automatyczna inkrementacja

#: Nuxeo-platform/nuxeo-platform-workflow-document-api/src/main/java/org/nuxeo/ecm/platform/workflow/document/api/versioning/WorkflowDocumentVersioningPolicyConstants.java
workflowDocumentVersioningCaseDependent = Pozwala u\u017cytkownikowi wybra\u0107

#: Nuxeo-platform/nuxeo-platform-workflow-document-api/src/main/java/org/nuxeo/ecm/platform/workflow/document/api/versioning/WorkflowDocumentVersioningPolicyConstants.java
workflowDocumentVersioningNoIncrement = Brak przyrostu

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_parallel.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_serial.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/api/WorkflowDirectiveConstants.java
workflowDirectiveCheck = Sprawd\u017a

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_parallel.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_serial.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/api/WorkflowDirectiveConstants.java
workflowDirectiveDiffusion = Diffusion

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_parallel.xml
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_serial.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/api/WorkflowDirectiveConstants.java
workflowDirectiveOpinion = opinii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_approbation.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/api/WorkflowDirectiveConstants.java
workflowDirectiveValidation = Validation

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/workflows/document_review_approbation.xml
#: Nuxeo-platform/nuxeo-platform-workflow-client/src/main/java/org/nuxeo/ecm/platform/workflow/web/api/WorkflowDirectiveConstants.java
workflowDirectiveVerification = Weryfikacja

workflowDirectiveTaskRejected = Weryfikacja po odrzuceniu

# Dynsearch (Dynsearch jest dodatek -> ruchu)
action.dynsearch.document.contents = Zawarto\u015b\u0107
action.dynsearch.document.edit = Edycja
command.dynsearch.backToSearch = Modyfikacja wyszukiwania
command.dynsearch.clear = Reset
command.dynsearch.create = Utw\u00f3rz
command.dynsearch.field.add = Dodaj
command.dynsearch.link = search Dynamic
command.dynsearch.moveDown = Przesu\u0144 w d\u00f3\u0142
command.dynsearch.moveFirst = Przesu\u0144 pierwszy
command.dynsearch.moveLast = Przenie\u015b ostatnio
command.dynsearch.moveUp = ruch w g\u00f3r\u0119
command.dynsearch.newSearch = Nowe wyszukiwanie
command.dynsearch.run = Uruchom
command.dynsearch.save = Zapisz
documentAccessed = Access
label.dynsearch.AND = I
label.dynsearch.ANDNOT = I NIE
label.dynsearch.GREATER = WI\u0118KSZE
label.dynsearch.GREATER_EQUAL = wi\u0119ksza lub r\u00f3wna
label.dynsearch.IN = IN
label.dynsearch.LESS = mniej
label.dynsearch.LESS_EQUAL = mniejsze lub r\u00f3wne
label.dynsearch.LIKE = LIKE
label.dynsearch.OR = lub
label.dynsearch. \ == r\u00f3wne
label.dynsearch.parenthesis.close = Zamknij nawias
label.dynsearch.parenthesis.open = Wewn\u0105trz nowego nawias
title.dynsearch.availablefields = Dost\u0119pne pola
title.dynsearch.create = New zapisane dynamicznego wyszukiwania
title.dynsearch.form = search Dynamic
title.dynsearch.query = Edytor zapyta\u0144
title.dynsearch.results = Wyniki wy\u015bwietli\u0107 opcje
title.dynsearch.selectedfields = wybrane pola

# Zdj\u0119cia / DAM (DAM to dodatek -> ruchu)
action.picture.crop = Crop
action.picture.rotateLeft = Obr\u00f3\u0107 w lewo
action.picture.rotateRight = Obr\u00f3\u0107 w prawo
action.picturebook.addview = Dodaj widok
action.view.book = Zobacz
action.view.metadata_picture = Obrazek metadanych
action.view.picture = Zobacz
action.view.slideshow = Slideshow
label.content.header.actions = Akcje
label.document.picture = Obrazek
label.picture.byline = Byline
label.picture.caption = Caption
label.picture.credit = kredytowych
label.picture.dateline = Dateline
label.picture.genre = Gatunek
label.picture.header.maxsize = Maksymalny rozmiar
label.picture.header.tag = Tag
label.picture.headline = Nag\u0142\u00f3wek
label.picture.language = J\u0119zyk
label.picture.origin = Pochodzenie
label.picture.slugline = Slugline
label.picture.source = Source
label.picture.subheadline = nag\u0142\u00f3wkiem
label.picture.timeinterval = przedziale czasu
label.picture.typage = Typage
label.picture.upload.error = Ten format obrazu nie jest aktualnie obs\u0142ugiwana.
label.picture.upload = Upload
label.picture.views = Ods\u0142ony
title.create.picture = Utw\u00f3rz Zdj\u0119cie
title.create.picturebook = Utw\u00f3rz Picturebook
title.picturebook = Picture Book

# Mail (inny dodatek?)
label.mail.author = Autor
label.mail.subject = Temat
label.mail.text = Tekst
label.mail.files = Pliki
label.document.preview = Podgl\u0105d # nowy typ doc

# OLE (inny dodatek)
FileWithOle = Plik z obiekt\u00f3w OLE
label.ole.title = Embedded Objects
action.view.ole = zawarto\u015b\u0107 OLE

# Stuff Geographic - nie t\u0142umaczy chyba \u017ce jest to naprawd\u0119 konieczne.

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/continent.csv
label.directories.continent.europe = Europie

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/continent.csv
label.directories.continent.africa = Afryka

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/continent.csv
label.directories.continent.north-Ameryka = Ameryka P\u00f3\u0142nocna

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/continent.csv
label.directories.continent.south-Ameryka = Ameryka Po\u0142udniowa

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/continent.csv
label.directories.continent.asia = Azja

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/continent.csv
label.directories.continent.oceania = Australia / Oceania

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/continent.csv
label.directories.continent.antarctica = Antarktyda

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Afghanistan = Afganistan

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Aland_Islands = Wyspy Alandzkie

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Albania = Albanii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Algeria = Algieria

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.American_Samoa = Samoa Ameryka\u0144skie

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Andorra = Andora

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Angola = Angola

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Anguilla = Anguilla

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Antarctica_the_territory_South_of_60_deg_S = Antarktyda (obszar na po\u0142udnie od 60 stopni S)

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Antigua_and_Barbuda = Antigua i Barbuda

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Argentina = Argentyna

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Armenia = Armenia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Aruba = Aruba

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Australia = Australia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Austria = Austria

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Azerbaijan = Azerbejd\u017can

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Bahamas = Bahamy

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Bahrain = Bahrajn

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Bangladesh = Bangladeszu

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Barbados = Barbados

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Belarus = Bia\u0142oru\u015b

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Belgium = Belgia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Belize = Belize

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Benin = Benin

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Bermuda = Bermudy

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Bhutan = Bhutan

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Bolivia = Boliwia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Bosnia_and_Herzegovina = Bo\u015bnia i Hercegowina

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Botswana = Botswana

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Bouvet_Island_Bouvetoya = Wyspa Bouveta (Bouvetoya)

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Brazil = Brazylia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.British_Indian_Ocean_Territory_Chagos_Archipelago = Brytyjskie Terytorium Oceanu Indyjskiego (Czagos)

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.British_Virgin_Islands = Brytyjskie Wyspy Dziewicze

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Brunei_Darussalam = Brunei

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Bulgaria = Bu\u0142garia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Burkina_Faso = Burkina Faso

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Burundi = Burundi

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Cambodia = Kambod\u017ca

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Cameroon = Kamerun

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Canada = Kanada

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Cape_Verde = Zielonego Przyl\u0105dka

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Cayman_Islands = Kajmany

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Central_African_Republic = Republika \u015arodkowoafryka\u0144ska

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Chad = Czadzie

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Chile = Chile

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.China = Chiny

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Christmas_Island = Wyspa Bo\u017cego Narodzenia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Cocos_Keeling_Islands = Wyspy Kokosowe (Keelinga)

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Colombia = Kolumbia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Comoros = Komor\u00f3w

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Congo_Republic = Republika Kongo

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Congo_Democratic_Republic = Demokratycznej Republiki Konga

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Cook_Islands = Wyspy Cooka

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Costa_Rica = Kostaryka

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Cote_D_Ivoire = Wybrze\u017ce Ko\u015bci S\u0142oniowej

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Croatia = Chorwacja

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Cuba = Kuba

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Cyprus = Cypr

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Czech_Republic = Republika Czeska

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Denmark = Dania

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Djibouti = D\u017cibuti

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Dominica = Dominika

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Dominican_Republic = Dominikana

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Ecuador = Ekwador

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Egypt = Egipt

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.El_Salvador = Salwador

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Equatorial_Guinea = Gwinea R\u00f3wnikowa

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Eritrea = Erytrea

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Estonia = Estonia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Ethiopia = Etiopii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Faroe_Islands = Wyspy Owcze

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Falkland_Islands_Malvinas = Falklandy (Malwiny)

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Fiji = Fid\u017ci

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Finland = Finlandia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.France = Francja

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.French_Guiana = Gujany Francuskiej

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.French_Polynesia = Polinezja Francuska

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.French_Southern_Territories = Francuskie Terytoria Po\u0142udniowe

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Gabon = Gabon

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Gambia = Gambia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Georgia = Gruzji

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Germany = Niemcy

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Ghana = Ghana

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Gibraltar = Gibraltar

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Greece = Grecja

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Greenland = Grenlandia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Grenada = Grenada

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Guadaloupe = Gwadelupa

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Guam = Guam

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Guatemala = Gwatemala

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Guernsey = Guernsey

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Guinea = Gwinei

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Guinea_Bissau = Gwinea Bissau

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Guyana = Gujana

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Haiti = Haiti

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Heard_and_McDonald_Islands = Wyspy Heard i McDonalda

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Holy_See_Vatican_City_State = Stolicy Apostolskiej (Pa\u0144stwa Watyka\u0144skiego)

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Honduras = Honduras

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Hong_Kong = Hong Kong

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Hungary = W\u0119gry

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Iceland = Islandia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.India = Indie

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Indonesia = Indonezji

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Iran = Iranu

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Iraq = Iraku

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Ireland = Irlandia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Isle_of_Man = Isle of Man

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Israel = Izrael

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Italy = W\u0142ochy

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Jamaica = Jamajka

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Japan = Japonia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Jersey = Jersey

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Jordan = Jordan

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Kazakhstan = Kazachstan

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Kenya = Kenia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Kiribati = Kiribati

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.North_Korea = Korei P\u00f3\u0142nocnej

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.South_Korea = Korea Po\u0142udniowa

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Kuwait = Kuwejt

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Kyrgyz_Republic = Republika Kirgiska

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Lao_People_s_Democratic_Republic = Demokratycznej Lao People's Republic

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Latvia = \u0141otwa

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Lebanon = Liban

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Lesotho = Lesotho

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Liberia = Liberii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Libyan_Arab_Jamahiriya = Libii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Liechtenstein = Liechtenstein

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Lithuania = Litwa

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Luxembourg = Luksemburg

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Macao = Makau

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Macedonia = Macedonii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Madagascar = Madagaskar

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Malawi = Malawi

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Malaysia = Malezja

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Maldives = Malediwy

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Mali = Mali

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Malta = Malta

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Marshall_Islands = Wyspy Marshalla

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Martinique = Martynika

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Mauritania = Mauretanii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Mauritius = Mauritius

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Mayotte = Majotta

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Mexico = Meksyk

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Micronesia = Mikronezji

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Moldova = Mo\u0142dowa

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Monaco = Monako

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Mongolia = Mongolia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Montenegro = Czarnog\u00f3ra

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Montserrat = Montserrat

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Morocco = Maroko

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Mozambique = Mozambik

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Myanmar = Myanmar

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Namibia = Namibia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Nauru = Nauru

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Nepal = Nepalu

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Netherlands_Antilles = Antyle Holenderskie

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Netherlands = Niderlandy

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.New_Caledonia = Nowa Kaledonia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.New_Zealand = Nowa Zelandia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Nicaragua = Nikaragua

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Niger = Niger

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Nigeria = Nigerii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Niue = Niue

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Norfolk_Island = Norfolk Island

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Northern_Mariana_Islands = Mariany P\u00f3\u0142nocne

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Norway = Norwegia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Oman = Oman

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Pakistan = Pakistan

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Palau = Palau

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Palestinian_Territory = Terytorium Palestyny

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Panama = Panama

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Papua_New_Guinea = Papua-Nowa Gwinea

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Paraguay = Paragwaj

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Peru = Peru

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Philippines = Filipiny

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Pitcairn_Island = Pitcairn Island

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Poland = Polska

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Portugal = Portugalia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Puerto_Rico = Portoryko

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Qatar = Katar

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Reunion = Reunion

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Romania = Rumunia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Russian_Federation = Federacja Rosyjska

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Rwanda = Rwanda

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.St_Helena = St Helena

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.St_Kitts_and_Nevis = St Kitts i Nevis

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.St_Lucia = St Lucia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.St_Pierre_and_Miquelon = St Pierre i Miquelon

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.St_Vincent_and_the_Grenadines = St Vincent i Grenadyny

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Samoa = Samoa

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.San_Marino = San Marino

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Sao_Tome_and_Principe = Sao Tome i Principe

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Saudi_Arabia = Arabia Saudyjska

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Senegal = Senegal

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Serbia = Serbia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Seychelles = Seszele

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Sierra_Leone = Sierra Leone

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Singapore = Singapur

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Slovakia_Slovak_Republic = S\u0142owacja (Republika S\u0142owacka)

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Slovenia = S\u0142owenia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Solomon_Islands = Wyspy Salomona

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Somalia = Somalii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.South_Africa = Republika Po\u0142udniowej Afryki

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.South_Georgia_and_the_South_Sandwich_Islands = Georgia Po\u0142udniowa i Wyspy Sandwich Po\u0142udniowy

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Spain = Hiszpania

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Sri_Lanka = Sri Lanka

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Sudan = Sudanie

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Suriname = Surinam

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Svalbard_Jan_Mayen_Islands = Svalbard i Jan Mayen

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Swaziland = Suazi

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Sweden = Szwecja

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Switzerland = Szwajcaria

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Syrian_Arab_Republic = Syryjska Republika Arabska

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Taiwan = Tajwan

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Tajikistan = Tad\u017cykistan

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Tanzania = Tanzania

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Thailand = Tajlandii

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Timor_Leste = Timor-Leste

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Togo = Togo

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Tokelau_Tokelau_Islands = Tokelau (Tokelau)

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Tonga = Tonga

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Trinidad_and_Tobago = Trynidad i Tobago

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Tunisia = Tunezja

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Turkey = Turcja

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Turkmenistan = Turkmenistan

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Turks_and_Caicos_Islands = Turks i Caicos

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Tuvalu = Tuvalu

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.US_Virgin_Islands = US Virgin Islands

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Uganda = Uganda

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Ukraine = Ukraina

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.United_Arab_Emirates = Zjednoczone Emiraty Arabskie

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.United_Kingdom_of_Great_Britain_N_Ireland = Zjednoczone Kr\u00f3lestwo Wielkiej Brytanii i Irlandia P\u00f3\u0142nocna

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.United_States_Minor_Outlying_Islands = Stany Zjednoczone Dalekie Wyspy Mniejsze

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.United_States_of_America = Stany Zjednoczone Ameryki

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Uruguay = Urugwaj

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Uzbekistan = Uzbekistan

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Vanuatu = Vanuatu

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Venezuela = Wenezuela

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Viet_Nam = Wietnamu

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Wallis_and_Futuna_Islands = Wallis i Futuna

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Western_Sahara = Sahary Zachodniej

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Yemen = Jemen

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Zambia = Zambia

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/country.csv
label.directories.country.Zimbabwe = Zimbabwe

# Dublic przedmiot\u00f3w podstawowych 
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.arts = sztuka 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.business = Business 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.computers = Computers 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.games = Games 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.health = Zdrowia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.home = Strona g\u0142\u00f3wna 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.kidsAndTeens = dzieci i m\u0142odzie\u017cy 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.News = News 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.recreation = rekreacja 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.reference = referencyjny 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.regional = Regionalnego 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.science = Science 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.shopping = Zakupy 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.society = Spo\u0142ecze\u0144stwo 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subject.csv 
label.directories.subject.sports = Sport 

# Topic & podrz\u0119dny 
# FIMXE: w redundancji / DC Przedmioty powy\u017cej? 
#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/topic.csv 
label.directories.topic.art = Sztuka 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/topic.csv 
label.directories.topic.humanscience = nauka 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/topic.csv 
label.directories.topic.society = Spo\u0142ecze\u0144stwo 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/topic.csv 
label.directories.topic.dailylife = \u017bycie codzienne 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/topic.csv 
label.directories.topic.technology = Technology 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.architecture = Architektura 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.comics = Comics 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.cinema = Kino 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.culture = Kultura 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.danse = Dance 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.arthistory = Historia sztuki 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.literature = Literatura 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.music = Muzyka 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.paint = Paint 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.photography = Fotografii 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.show = Poka\u017c 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.rights = Prawa 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.economy = Gospodarki 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.geography = Geografia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.history = Historia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.information = Informacje 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.languages = J\u0119zyk 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.phylosophy = Filozofia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.psychology = Psychologia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.sociology = Socjologia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.astronomy = Astronomia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.biology = Biologia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.chemistry = Chemii 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.it = IT 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.logic = Logic 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.math = Matematyka 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.medicine = Medycyna 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.physic = Physic 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.earthscience = nauki o Ziemi 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.education = Edukacja 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.company = Firma 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.ecology = Ekologia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.women = Kobiet 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.humanitarian = Humanitarnej 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.minority = mniejszo\u015bci 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.religion = Religia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.collection = Collection 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.gastronomy = Gastronomia 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.gardening = Ogrodnictwo 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.games = Games 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.videogames = Gry wideo 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.fashion = Fashion 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.sexuality = Seksualno\u015b\u0107 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.sport = Sport 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.television = Television 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.tourism = Turystyka 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.astronautic = astronautic 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.electronic = elektroniczny 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.energy = Energy 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.industry = Przemys\u0142u 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.robotic = Robotic 

#: Nuxeo-platform/nuxeo-platform-default-config/src/main/resources/directories/subtopic.csv 
label.directories.subtopic.transport = Transport 

#: Nuxeo-platform/nuxeo-platform-ui-web/src/main/java/org/nuxeo/ecm/platform/ui/web/directory/ChainSelectStatus.java 
label.directories.error = Nie ma konfliktu s\u0142ownictwa 

# Ekran logowania 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.goFurther = Id\u017a dalej: 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.improveYourExperience = Do zwi\u0119kszenia Twojego do\u015bwiadczenia, pobierz\:

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.IEExtension = IE Extension 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.firefoxExtension = Firefox Extension 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.liveEdit = Nuxeo LiveEdit 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.visitNuxeoCom = Odwied\u017a nuxeo.com

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.getSupport = Otrzymaj pomoc

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.joinTheCommunity = Do\u0142\u0105cz do spo\u0142eczno\u015bci 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.quickStart = Szybki Start

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.welcomeToNuxeoEnterprise = Witamy w Nuxeo Enterprise Platform 5.3 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.username = U\u017cytkownik

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.password = Has\u0142o 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.logIn = Zaloguj si\u0119

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.invalidUsernameOrPassword = Nieprawid\u0142owy u\u017cytkownik lub has\u0142o 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.missingUsername = Nieprawid\u0142owa nazwa u\u017cytkownika

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.securityError = Nieautoryzowany U\u017cytkownik

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login-5-1.jsp 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/login.jsp 
label.login.copyright = Copyright \u00a9 2001-2009 Nuxeo and respective authors.

# 
# Aktualizacje z / U\u017cytkownicy / fermigier / orig_messages / messages.properties 
# Chcesz by\u0107 uporz\u0105dkowane 

#: Nuxeo-platform/nuxeo-platform-web-common/src/main/resources/OSGI-INF/exception-handling-contrib.xml 
Error.Document.Not.Found = Dokument nie istnieje 

#: Nuxeo-platform/nuxeo-platform-web-common/src/main/resources/OSGI-INF/exception-handling-contrib.xml 
Error.Insuffisant.Rights = Nie masz wystarczaj\u0105cych uprawnie\u0144 aby wykona\u0107 t\u0119 czynno\u015b\u0107 

#: Nuxeo-platform/nuxeo-platform-web-common/src/main/resources/OSGI-INF/exception-handling-contrib.xml 
Error.Unknown = Wyst\u0105pi\u0142 b\u0142\u0105d 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/liveedit_create_actions.xhtml 
action.liveedit.create.calc = Utw\u00f3rz nowy arkusza kalkulacyjnego OpenOffice.org z Live Edit 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/liveedit_create_actions.xhtml 
action.liveedit.create.impress = Utw\u00f3rz now\u0105 prezentacj\u0119 OpenOffice.org z Live Edit 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/liveedit_create_actions.xhtml 
action.liveedit.create.writer = Utw\u00f3rz nowy dokument tekstowy OpenOffice.org z Live Edit 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
command.advancedsearch.browse = Przegl\u0105daj 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_buttons.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_groups.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_users.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_vocabulary.xhtml 
command.clearSearch = Wyczy\u015b\u0107 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/pagination/pageNavigationControls.xhtml 
command.navigation.fastforward = Fast Forward 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/pagination/pageNavigationControls.xhtml 
command.navigation.next = Nast\u0119pna 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/pagination/pageNavigationControls.xhtml 
command.navigation.previous = Poprzednie 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/pagination/pageNavigationControls.xhtml 
command.navigation.rewind = Rewind 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_columns.xhtml 
command.search.add_field = Dodaj pole 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/GroupManagerActionsBean.java 
error.groupManager.groupAlreadyExists = grupa ju\u017c istnieje 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/SecurityActionsBean.java 
error.rightsManager.noUsersSelected = u\u017cytkownicy lub wybrane grupy 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/UserManagerActionsBean.java 
error.userManager.passwordMismatch = Has\u0142a nie pasuj\u0105 do siebie 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/UserManagerActionsBean.java 
error.userManager.userAlreadyExists = U\u017cytkownik ju\u017c istnieje 

false = No 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/pagination/ResultsProvidersCacheBean.java 
feedback.search.invalid = Search engine nie mo\u017ce zrealizowa\u0107 tego \u017c\u0105dania 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/search/SearchActionsBean.java 
feedback.search.noKeywords = Wpisz s\u0142owo kluczowe 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/search/SearchActionsBean.java 
feedback.search.star = Szukaj nie mo\u017ce zaczyna\u0107 si\u0119 od znaku * 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
label.advanced_search.searchpath = \u015acie\u017cka 

#: Nuxeo-platform/nuxeo-platform-publishing-web/src/main/resources/nuxeo.war/incl/publish_buttons.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/clipboard.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/popupMenu.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/section_clipboard.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/trash_clipboard.xhtml 
label.documents.confirmDeleteDocuments = Usu\u0144 wybrany dokument (-y)? 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/clipboard.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/section_clipboard.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/trash_clipboard.xhtml 
label.documents.confirmDeleteDocumentsForever = Usun\u0105\u0107 wybrany dokument(-y) bezpowrotnie ? 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/clipboard.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/section_clipboard.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/trash_clipboard.xhtml 
label.documents.confirmUndeleteDocuments = Odtworzy\u0107 wybrane dokumenty ? 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml 
label.dublincore.creationDate = Data utworzenia 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml 
label.dublincore.expirationDate = Data zako\u0144czenia 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml 
label.dublincore.issueDate = Data wydania 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml 
label.dublincore.modificationDate = Data modyfikacji 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/resources/OSGI-INF/search-types-contrib.xml 
label.dublincore.validationDate = Data Validation 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml 
label.email.addNewUserToSendTo = Dodaj nowego u\u017cytkownika 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/java/org/nuxeo/ecm/webapp/notification/email/EmailNotificationSenderActionsBean.java 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/email/EmailSenderActionsBean.java 
label.email.nousers.selected = Musisz wybra\u0107 co najmniej jeden u\u017cytkownik, aby wys\u0142a\u0107 na adres. 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml 
label.email.search.users = Szukaj 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml 
label.email.searchResults = Users 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml 
label.email.selectedUsers = Wybrani u\u017cytkownicy 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/java/org/nuxeo/ecm/webapp/notification/email/EmailNotificationSenderActionsBean.java 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/email/EmailSenderActionsBean.java 
label.email.send.failed = B\u0142\u0105d podczas wysy\u0142ania wiadomo\u015bci 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/java/org/nuxeo/ecm/webapp/notification/email/EmailNotificationSenderActionsBean.java 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/email/EmailSenderActionsBean.java 
label.email.send.ok = Wiadomo\u015b\u0107 zosta\u0142a wys\u0142ana 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/java/org/nuxeo/ecm/webapp/notification/email/EmailNotificationSenderActionsBean.java 
#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/email/EmailSenderActionsBean.java 
label.email.subject.empty = Temat wiadomo\u015bci jest pusta 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/groupManager_edit_subtabs.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/groupManager_view_subtabs.xhtml 
label.groupManager.editGroup = Edycja 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_groups.xhtml 
label.groupManager.emptyGroupList = nr grupy pasuj\u0105ce podane kryteria 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/GroupManagerActionsBean.java 
label.groupManager.emptyGroupName = Nazwa grupy nie mo\u017ce by\u0107 pusta! 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/groupManager_edit_subtabs.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/groupManager_view_subtabs.xhtml 
label.groupManager.viewGroup = Zobacz 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/security/GroupManagerActionsBean.java 
label.groupManager.wrongGroupName = Nazwa grupy musi zawiera\u0107 jedynie znaki alfanumeryczne! 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/mail_template.xhtml 
label.mail.after.document.link =. 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/mail_template.xhtml 
label.mail.before.document.link = Mo\u017cesz uzyska\u0107 dost\u0119p do dokumentu, klikaj\u0105c 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/mail_template.xhtml 
label.mail.document.link = tutaj 

#: Nuxeo-platform/nuxeo-platform-notification-core/src/main/resources/OSGI-INF/notification-contrib.xml 
label.nuxeo.notifications.subscriptions.updated = Subskrypcje zaktualizowane 

# Potrzebne? 
label.schema.dublincore = Dublincore 
label.schema.uid = uid 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
label.search.all_words = Wymagane s\u0142owa 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
label.search.and = i 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
label.search.between = mi\u0119dzy 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/search/SearchColumnsBean.java 
label.search.column_already_added = Kolumna ju\u017c dodany 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_form.xhtml 
label.search.criteria = Kryteria wyszukiwania 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_columns.xhtml 
label.search.field = Field 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
label.search.no_word = Wy\u0142\u0105czone s\u0142owa 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
label.search.one_word = Przynajmniej jedno s\u0142owo 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_columns.xhtml 
label.search.orderBy = Sortuj wg 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_columns.xhtml 
label.search.orderDirection = Kierunek Zam\u00f3wienie 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_columns.xhtml 
label.search.orderDirectionAsc = Rosn\u0105co 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_columns.xhtml 
label.search.orderDirectionDesc = Malej\u0105co 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_form.xhtml 
label.search.results = Kolumny w wynikach wyszukiwania 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_results_advanced.xhtml 
label.search.results.form = Wyniki wyszukiwania: 

label.security.permission.readWrite = Napisz 

label.security.permission.restrictedRead = Zarezerwowane Przeczytaj 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml 
label.security.save = Zapisz lokalnych praw 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/tabs/document_rights.xhtml 
label.security.saveNeeded = lokalnego prawa zosta\u0142y zmienione, ale jeszcze nie zapisane 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_search.xhtml 
label.security.searchGroups = Szukaj grup 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_search.xhtml 
label.security.searchUsers = Szukaj u\u017cytkownik\u00f3w 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml 
label.security.selectedGroups = Wybrane grupy 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/incl/select_users_selection.xhtml 
label.security.selectedUsers = Wybrany u\u017cytkownik\u00f3w 

label.useTemplate = U\u017cyj szablonu? 

label.userManager.company = Nazwa firmy 

label.userManager.createUser = Utw\u00f3rz u\u017cytkownika 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_edit_password_subtabs.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_edit_subtabs.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_view_subtabs.xhtml 
label.userManager.editUser = Edycja 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/view_users.xhtml 
label.userManager.emptyUserList = Brak u\u017cytkownika spe\u0142niaj\u0105cego podane kryteria 

label.userManager.emptyUsername = Nazwa u\u017cytkownika nie mo\u017ce by\u0107 pusta! 

label.userManager.password = Has\u0142o 

label.userManager.retypePassword = Powt\u00f3rz has\u0142o 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_edit_password_subtabs.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_edit_subtabs.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/userManager_view_subtabs.xhtml 
label.userManager.viewUser = Zobacz 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_simpleform.xhtml 
lable.search.exact_text = dok\u0142adny tekst 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/filemanager/FileManageActionsBean.java 
message.operation.fails.generic = \u017b\u0105dana operacja nie powiod\u0142a si\u0119 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/clipboard/ClipboardActionsBean.java 
n_moved_docs = Dokument(y) przeniesione

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/choose_searchscope_popup.xhtml 
title.advancedsearch.choose.path = Wybierz \u015bcie\u017ck\u0119 wyszukiwania 

#: Nuxeo-platform/nuxeo-platform-notification-web/src/main/resources/nuxeo.war/document_notif_email.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/document_email.xhtml 
title.email.document = Wysy\u0142anie dokumentu poczt\u0105 e-mail 

#: Nuxeo-platform/nuxeo-platform-relations-web/src/main/resources/nuxeo.war/create_relation_search_document_popup.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/editor_link_search_document.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/choose_searchscope_popup.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_form.xhtml 
title.search.form = Nuxeo 5 PE: Formularz wyszukiwania 

#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_results_advanced.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_results_nxql.xhtml 
#: Nuxeo-platform/nuxeo-platform-webapp/src/main/resources/nuxeo.war/search/search_results_simple.xhtml 
title.search.results = Wyniki wyszukiwania 

true = Tak 

#: Nuxeo-platform/nuxeo-platform-webapp-core/src/main/java/org/nuxeo/ecm/webapp/edit/vocabularies/VocabularyActionsBean.java
vocabulary.entry.any.selectitem =

action.admin.publication.tree = cel\u00f3w publikacji

label.publishing.title = publikacji
Dodaj label.publish.add.section =
label.publish.publish = tutaj publikowa\u0107
label.publish.sections = Sekcje
label.publish.selected.sections = Wybrane dzia\u0142y
label.publish.selected.sections.empty = Brak wybranych sekcji.
label.security.permission.canAskForPublishing = mo\u017ce zwr\u00f3ci\u0107 si\u0119 do publikacji
label.publication.tree.not.available = drzewo publikacja nie jest aktualnie dost\u0119pny
label.publishing.accept = Zatwierd\u017a
label.publishing.reject = Reject
label.publication.tree.local.sections = sekcje lokalne

publishing.waiting = publikacji oczekiwania przez (0) w (1)
publishing.done = Opublikowany przez (0) w (1)
publishing.approved.with.comment = Publikacja za zgod\u0105 (0) w (1) wraz z komentarzem - (2)
publishing.approved.without.comment = approvedby Publikacja (0) w (1) bez komentarza
publishing.rejected.with.comment = Publikacja odrzucone przez (0) w (1) wraz z komentarzem - (2)
publishing.rejected.without.comment = Publikacja odrzucone przez (0) w (1) bez komentarza

label.suggestion.noSearchResultsOrSearchOverflow = Brak wynik\u00f3w lub zbyt wielu wynik\u00f3w
label.suggestion.noSearchResults = Brak wynik
label.suggestion.help.minChars.start = Aby rozpocz\u0105\u0107 wyszukiwanie, wpisz co najmniej
label.suggestion.help.minChars.end = znak (s)

workflowNewProcessStarted = New Workflow rozpocz\u0119ty
workflowProcessEnded = Workflow zako\u0144czony
workflowTaskCompleted = zadanie Workflow zako\u0144czone
label.review.lifecycle.noChange = Bez zmian
label.workflow.task.choose-uczestnik = Wybierz recenzent\u00f3w
label.workflow.task.validate-po odrzuceniu = Zaakceptuj dokumentu po odrzuceniu
label.workflow.task.validate = Zatwierd\u017a dokument
label.workflow.task.moderate = Umiarkowane dokument
label.workflow.task .= Zatwierd\u017a dokument
label.workflow.task.start = Processus zainicjowane
label.workflow.task.name = Nazwa zadania
label.workflow.task.actorId = Aktora
label.workflow.task.startDate = Data rozpocz\u0119cia
label.workflow.task.endDate = Data zako\u0144czenia
label.workflow.variable.participants = recenzent\u00f3w Zarz\u0105dzaj
label.workflow.task.org.nuxeo.ecm.platform.publishing.jbpm.JbpmPublisher = Publikowanie dokument\u00f3w
label.workflow.task.org.nuxeo.ecm.platform.publisher.jbpm.CoreProxyWithWorkflowFactory = Publikowanie dokument\u00f3w
label.review.task.ended = Zadanie zako\u0144czone
label.workflow.task.enddate = Data ko\u0144cowa
backToProject = Projekt
label.review.confirmDeleteTask = Usu\u0144 zadanie?
label.review.removed.reviewer = Zadanie skre\u015blony
label.review.task.enterComment = Prosz\u0119 wprowadzi\u0107 komentarz przed odrzuceniem

# Etykieta PDF popup konwersji informacji
label.pdf.openOffice.setup = Wi\u0119cej informacji na temat instalacji OOo
label.pdf.openOffice.error = B\u0142\u0105d natywny podczas komunikacji z serwerem OOo
label.pdf.openOffice.refresh = Pon\u00f3w sprawdzenie serwera OOo

action.view.manage = Zarz\u0105dzaj

label.and = i

label.summary.restoreDeletedDocument = Przywr\u00f3\u0107 dokument

# XXX: niekt\u00f3re wiadomo\u015bci brakuje fr
label.summary.download.file = G\u0142\u00f3wny plik
label.summary.download.attachments = Za\u0142\u0105czniki
label.summary.publication = dzia\u0142y publikacji
label.summary.relations.title = Relations
label.summary.edit = Edycja
label.summary.lastModified = Ostatnia modyfikacja
label.summary.relations.header = ten dokument ...
label.summary.comments = Komentarze ((0))
label.summary.locked.intro = Niniejszy dokument jest
label.summary.locked = zablokowane
label.summary.unlocked = odblokowana
label.summary.by = przez
label.summary.the =
label.summary.rank.title = Filing
label.summary.lastComments = Ostatnie komentarze

label.upload.files.download = Za\u0142aduj pliki
command.add.files = Dodaj pliki
fileImporter.error.nullUploadedFile = Musisz przes\u0142a\u0107 plik
fileImporter.error.unsupportedFile = Nie popieramy tego typu pliku w tego rodzaju folderze

command.preview.file = Podgl\u0105d

label.selectDashboardDomain = Wybierz domeny:
command.changeDashboardSelectedDomain = Zmie\u0144
annotationCreated = Adnotacja stworzy\u0142
annotationUpdated = Adnotacja aktualizacja
annotationDeleted = Adnotacja skre\u015blony
label.document.preview = Podgl\u0105d
action.view.admin.mail.folder = Email

command.check.mail.connection = Sprawd\u017a Email
command.create.mail.folder = Tw\u00f3rz Katalog Email
command.delete.mail.folder = Kasuj Katalog  Email
command.update.mail.folder = Modyfikuj Katalog Email

command.tag.add.new.tag=Dodaj Tag

feedback.check.mail.error = B\u0142\u0105d po\u0142\u0105czenia
feedback.check.mail.success = Poprawne sprawdzenie Email

label.mail.cc_recipients = Odbiorcy jawni
label.mail.files = Pliki
label.mail.recipients = Odbiorcy
label.mail.sender = Nadawcy
label.mail.sending_date = Data wys\u0142ania
label.mail.text = Tekst
label.mail.title = Temat
label.mail.folder.title = Tytu\u0142

label.mail.folder = Katalog Email
label.mail.folder.email = Email
label.mail.folder.password = Has\u0142o
label.mail.folder.title = Tytu\u0142
label.mail.folder.protocol_type = Protok\u00f3\u0142
label.mail.folder.host = Host
label.mail.folder.port = Port
label.mail.folder.socket_factory_fallback = Odwr\u00f3t Fabrycznego Gniazda
label.mail.folder.socket_factory_port = Port Fabrycznego Gniazda
label.mail.folder.starttls_enable = Start TLS (IMAP)
label.mail.folder.ssl_protocols = SSL protoko\u0142y (IMAP)
label.mail.folder.emails_limit = Limit nowoprzys\u0142anych Email

MailFolder = Katalog Email

label.widget.webcontainer.name = Nazwa witryny
label.widget.webcontainer.url = Adres URL witryny
label.widget.webcontainer.email = Email
label.widget.webcontainer.welcomeText = Tekst powitalny
label.widget.webcontainer.welcomeMedia = Animacja/Obraz powitalny
label.widget.webcontainer.isWebContainer = Web Container
label.widget.webcontainer.logo = Logo
label.widget.webcontainer.useCaptcha = Captcha
label.widget.webcontainer.moderationType = Typ Moderacji
label.widget.webcontainer.template = Szablon witryny
label.widget.webcontainer.theme = Temat
label.widget.webcontainer.baseline = Baseline
label.apriori = A priori
label.aposteriori = A posteriori

label.widget.webpage.pushtomenu = Wy\u015bwietl t\u0105 stron\u0119 w menu podgl\u0105du
label.widget.webpage.content = Zawarto\u015b\u0107

label.wiki = Wiki
label.blog = Blog
label.minisite = Mini Strona
label.webContainer = Web Kontener

label.blog.rss.comments = Komentarz
label.blog.rss.pages = Strony

title.last.published.pages = Ostatnio opublikowane strony
title.last.published.comments = Ostatnio opublikowane komentarze
last.published.pages.comments = Komentarze

label.security.permission.moderate = Moderuj
label.security.permission.comment = Komentarz
label.security.permission.writeOnWebcontainer = Zapisz
label.security.permission.everythingOnWebcontainer = Zarz\u0105dzaj wszystkim

action.webcontainer.preview = Podgl\u0105d

label.select.web.workspace.checkbox = Mini-Strona

label.error.need.name.webcontainer = Wymagana nazwa Mini-Strony

# Typ dokumentu Kategoria
WebObject = Web Object

# Opis typu dokumentu
ContextualLink.description = Stw\u00f3rz linki kt\u00f3re b\u0119d\u0105 wy\u015bwietlane na Stronie
WebPage.description = Tw\u00f3rz Stron\u0119 Web dla swojej Ministrony
Comment.description = Dodaj komentarz do swoich Dokument\u00f3w

# ContextualLink doc definicji typu
label.widget.contextualLink.name = Nazwa
label.widget.contextualLink.description = Opis
label.widget.contextualLink.link = Link

label.widget.blog.accept_comment = Akceptuj Komentarz
label.widget.blog.accept_trackback = Akceptuj Trackback

label.widget.blog.akismet_id =
label.widget.blog.feedburner_id =

label.webpage.creation.date = Utworzony
label.webpage.modification.date = Zmodyfikowany

command.user.personal.workspace = Obszar Roboczy
command.user.return.to.repository = Powr\u00f3t do Repozytorium

action.view.picture = Podgl\u0105d Obrazu
action.view.book = Podgl\u0105d Fotoalbumu
action.view.slideshow = Pokaz slajd\u00f3w
action.view.metadata_picture = Metadane Obrazu
action.picture.rotateLeft = Obr\u00f3\u0107 w lewo
action.picture.rotateRight = Obr\u00f3\u0107 w prawo
action.picturebook.addview = Dodaj Zobacz
action.picture.crop = Wytnij
action.picture.dlSelected = Pobierz zaznaczone obrazy
action.picture.dlAll = Pobierz wszystkie obrazy

label.content.header.actions = Akcja

label.picture.headline = Nag\u0142\u00f3wek
label.picture.subheadline = Pod nag\u0142\u00f3wek
label.picture.byline = Notatka o Autorze
label.picture.dateline = Czas utworzenia
label.picture.slugline = Linia post\u0119pu
label.picture.credit = Uznanie
label.picture.language = J\u0119zyk
label.picture.source = \u0179r\u00f3d\u0142o
label.picture.origin = Pochodzenie
label.picture.genre = Rodzaj
label.picture.caption = Podpis
label.picture.typage = Typage
label.picturebook.download = Pobierz Obrazy
label.picture.download.header = Wyb\u00f3r rozmiaru\:

label.picture.header.tag = Znacznik
label.picture.header.maxsize = Maxymalny rozmiar
label.picture.views = Widoki
label.picture.timeinterval = Czas trwania Pokazu slajd\u00f3w
label.picture.upload = Wy\u015blij
label.picture.upload.error = Ten format obrazu jest obecnie nie obs\u0142ugiwany.
label.picture.download = Pobierz

title.create.picture = Tw\u00f3rz obraz
title.create.picturebook = Tw\u00f3rz fotoalbum
title.picturebook = Fotoalbumy

# Kategorii Rodzaj dokumentu
Media = Media

# Opis typu dokumentu
PictureBook.description = Tw\u00f3rz Fotoalbumy by zobaczy\u0107 swoje obrazy w Miniaturach i Pokazach
Picture.description = Tw\u00f3rz Obrazy, zmieniaj ich rozmiar i obracaj
# komunikat o zamkni\u0119ciu pojemnik\u00f3w na g\u00f3rze deski rozdzielczej
dashboard.opensocial.close = Zamknij
# zmieni\u0107 uk\u0142ad opakowania
dashboard.opensocial.changeLayout = Zmie\u0144 uk\u0142ad
# doda\u0107 widget do uk\u0142adu (wi\u0119ksza czcionka)
dashboard.opensocial.addAGadget = Dodaj skr\u00f3t
# Dodaj widget
dashboard.opensocial.add = Dodaj
